﻿#CHARACTERS
define l = Character("Lydia", ctc="ctc", ctc_position="nestled")
define a = Character("Ariandra", ctc="ctc", ctc_position="nestled")
define d = Character("Demon", ctc="ctc", ctc_position="nestled")
define o = Character("Ochre", ctc="ctc", ctc_position="nestled")
define n = Character(None, kind=nvl, ctc="ctc", ctc_position="nestled")
define narrator = Character(ctc="ctc", ctc_position="nestled")

#VARIABLES
default lydiaend = 0
default ochreend = 0
default ochrename = False
default robe = False

##novel mode transitions
init python:
    config.window_hide_transition = dissolve
    config.window_show_transition = dissolve

#CHARACTER IMAGES

layeredimage ari:
    group body:
        attribute robe default:
            "arirobe1down.png"
        attribute robe_up:
            "arirobe1up.png"
        attribute robe2:
            "arirobe3up.png"
        attribute robe2_down:
            "arirobe3down.png"
        attribute robe3:
            "arirobe5up.png"
        attribute robe3_down:
            "arirobe5down.png"
        attribute gown:
            "arigown1up.png"
        attribute gown_down:
            "arigown1down.png"
        attribute gown2:
            "arigown3up.png"
        attribute gown2_down:
            "arigown3down.png"
        attribute gown3:
            "arigown5up.png"
        attribute gown3_down:
            "arigown5down.png"
        attribute naked3:
            "arinaked5up.png"
        attribute naked3_down:
            "arinaked5down.png"
    
    group expressions:
        attribute neutral:
            "ari_neutral.png"
        attribute angry:
            "ari_angry.png"
        attribute angryblush:
            "ari_angryblush.png"
        attribute beam:
            "ari_beam.png"
        attribute domface:
            "ari_domface.png"
        attribute exasp:
            "ari_exasp.png"
        attribute flustered:
            "ari_flustered.png"
        attribute genuine:
            "ari_genuine.png"
        attribute genuineblush:
            "ari_genuineblush.png"
        attribute praying:
            "ari_praying.png"
        attribute sad:
            "ari_sad.png"
        attribute skeptical:
            "ari_skeptical.png"
        attribute surprise:
            "ari_surprise.png"
        attribute angrydespair:
            "ari_angrydespair.png"
        attribute shady:
            "ari_shady.png"
        attribute despair:
            "ari_despair.png"
        attribute sob:
            "ari_sob.png"
        attribute serious:
            "ari_serious.png"
        attribute smirk:
            "ari_smirk.png"
        attribute horny:
            "ari_horny.png"
        attribute dazed:
            "ari_dazed.png"


    group hat:
        attribute hat default:
            "arihat.png"
        attribute no_hat:
            Null()
    
    group sweat:
        attribute sweat:
            "arisweat.png"
        attribute no_sweat default:
            Null()

layeredimage lydia:
    group body:
        attribute robe default:
            "lydiarobe.png"
        attribute hat default if_not "robe":
            "lydiarobehat.png"
        attribute gown default if_not "hat":
            "lydiagown.png"
        attribute naked:
            "lydianaked.png"
        attribute bra:
            "lydiabra.png"
    
    group expressions:
        attribute happy default:
            "lydia_happy.png"
        attribute angry:
            "lydia_angry.png"
        attribute caught:
            "lydia_caught.png"
        attribute flustered:
            "lydia_flustered.png"
        attribute neutral:
            "lydia_neutral.png"
        attribute playful:
            "lydia_playful.png"
        attribute sad:
            "lydia_sad.png"
        attribute surprise:
            "lydia_surprise.png"
        attribute serious:
            "lydia_serious.png"
        attribute genuine:
            "lydia_genuine.png"
        attribute sentimental:
            "lydia_sentimental.png"
        attribute horny:
            "lydia_horny.png"
        attribute moan:
            "lydia_moan.png"

layeredimage ochre:
    group body:
        attribute up default:
            "ochreup.png"
        attribute down default if_not "up":
            "ochredown.png"
        attribute nunfox:
            "ochrenunfox.png"
        attribute nunhuman:
            "ochrenunhuman.png"
        attribute nun:
            "ochrenun.png"
    
    group expressions:
        attribute happy default:
            "ochre_happy.png"
        attribute angry:
            "ochre_angry.png"
        attribute crazy:
            "ochre_crazy.png"
        attribute domface:
            "ochre_domface.png"
        attribute neutral:
            "ochre_neutral.png"
        attribute sad:
            "ochre_sad.png"
        attribute smug:
            "ochre_smug.png"
        attribute surprise:
            "ochre_surprise.png"
        attribute evil:
            "ochre_evil.png"
        attribute genuine:
            "ochre_genuine.png"
        attribute laugh:
            "ochre_laugh.png"
        attribute blah:
            "ochre_blah.png"

###CGS

#image cg_ochre2a = "images/cg_ochre2a.png"
#image cg_ochre2b = "images/cg_ochre2b.png"
#image cg_ochre3a = "images/cg_ochre3a.png"
#image cg_ochre3b = "images/cg_ochre3b.png"
#image cg_lydia3 = "images/cg_lydia3.png"

image ctc:
    "gui/ctc.png"
    linear 0.75 alpha 1.0
    linear 0.75 alpha 0.0
    repeat 

###########TRANSFORMATIONS

init:
    python:
    
        import math

        class Shaker(object):
        
            anchors = {
                'top' : 0.0,
                'center' : 0.5,
                'bottom' : 1.0,
                'left' : 0.0,
                'right' : 1.0,
                }
        
            def __init__(self, start, child, dist):
                if start is None:
                    start = child.get_placement()
                #
                self.start = [ self.anchors.get(i, i) for i in start ]  # central position
                self.dist = dist    # maximum distance, in pixels, from the starting point
                self.child = child
                
            def __call__(self, t, sizes):
                # Float to integer... turns floating point numbers to
                # integers.                
                def fti(x, r):
                    if x is None:
                        x = 0
                    if isinstance(x, float):
                        return int(x * r)
                    else:
                        return x

                xpos, ypos, xanchor, yanchor = [ fti(a, b) for a, b in zip(self.start, sizes) ]

                xpos = xpos - xanchor
                ypos = ypos - yanchor
                
                nx = xpos + (1.0-t) * self.dist * (renpy.random.random()*2-1)
                ny = ypos + (1.0-t) * self.dist * (renpy.random.random()*2-1)

                return (int(nx), int(ny), 0, 0)
        
        def _Shake(start, time, child=None, dist=100.0, **properties):

            move = Shaker(start, child, dist=dist)
        
            return renpy.display.layout.Motion(move, time, child, add_sizes=True, **properties)

        Shake = renpy.curry(_Shake)

init:
    $ sshake = Shake((0,0,0,0), 1.0, dist=15)

define flash = Fade(0.1, 0.0, 0.5, color="#fff")
define fadeblack = Fade(0.5,2.0,0.5)
define fast_dissolve = Dissolve(0.3)
define flashbulb = Fade(0.2, 0.0, 0.8, color='#fff')
define light_flicker = Fade(0.2,0.2,0.6, color='#1b1a29ff')

transform nearlycenterright:
    xalign 0.75
    yalign 1.0

transform nearlycenterleft:
    xalign 0.15
    yalign 1.0

transform centerright:
    xalign 0.7
    yalign 1.0

transform centerleft:
    xalign 0.2
    yalign 1.0

transform almostleft:
    xalign 0.1
    yalign 1.0

transform almostright:
    xalign 0.85
    yalign 1.0

transform zooom:
    zoom 1.2
    yalign 0.01

transform zooom3:
    zoom 1.5
    yalign 0.01

transform zooom4:
    zoom 1.8
    xalign 0.5
    yalign 0.5

transform zooom2:
    zoom 1.2
    yalign 2.0

transform stopzoom:
    zoom 1.0
    yalign 1.0

transform flip:
    xzoom -1

transform stopflip:
    xzoom 1

transform ssshake:
    ease .06 xoffset 24
    ease .06 xoffset -24
    ease .05 xoffset 20
    ease .05 xoffset -20
    ease .04 xoffset 16
    ease .04 xoffset -16
    ease .03 xoffset 12
    ease .03 xoffset -12
    ease .02 xoffset 8
    ease .02 xoffset -8
    ease .01 xoffset 4
    ease .01 xoffset -4
    ease .01 xoffset 0

transform zoomin:
    zoom 1.5

transform bounce:
    pause .15
    yoffset 0
    easein .175 yoffset -10
    easeout .175 yoffset 0
    easein .175 yoffset -4
    easeout .175 yoffset 0
    yoffset 0
    repeat

image halfblue = "#0a02795e"

label splashscreen:
    scene whitescreen
    with Pause(1)

    show image "brandlogo.png":
        xalign 0.5
        yalign 0.5
    with dissolve
    with Pause(2)

    hide image "brandlogo.png"
    with dissolve

    scene blackscreen
    with fade
return

label start:
stop music
    
#SCENE: Chapel, In front of a gorgeous statue of the goddess.

show screen overlayBook
scene blackscreen
with fade

pause 1.0

n"{i}May the country be as blessed as its people, {w=0.3}and may its people be blessed as their turn their hearts to Holy Cira.{/i}"

n" {i}— Lit Flame, 12:3{/i}"

scene chapel
with fade

nvl clear


"Cira."
play music "audio/chapel.ogg" fadein 3.0

"The holy God, the merciful Creator, the eternal Mother of all, {w=0.2}of light, {w=0.2}of blessings, {w=0.2}of warmth..."

"I praise you. {w=0.2}I worship you. {w=0.2}I adore you."

"May all the world know of your glory."

"Amen."

stop music fadeout 2.0


scene blackscreen
with fade

a"Yes, Reverend Mother. I will make sure all our assigned tasks are completed."

play music "audio/daily_life.ogg"

a"...As always."

scene hallway_day
with fade

play sound "audio/speedygonzo.footsteps-slow-walk_noreverb.ogg" volume 0.3

n"Sister Ariandra walks through the hallway, {w=0.3}her posture stiff as she carefully places each and every one of her steps."

show ari robe_up neutral
with dissolve
n"A stern expression rests on her face —{w=0.3} one that she carried most places."

n"She was regarded highly by the Reverend Mother, and rightfully so."

nvl clear

n"There was no one more pious than Sister Ariandra."

nvl clear

show ari robe_up beam

n"There was no question about it. {w=0.3}Ariandra was sure to be the one to fill the Reverend Mother's shoes."

show ari neutral

n"And, for good reason."
n"Many times, Ariandra longed to shake the other sisters by the shoulders and ask why they were here, {w=0.5}{nw}"
n"if they were to have such blasé attitudes towards the Creator Goddess and Holy Mother of All!"


show lydia hat neutral at right
with dissolve

nvl clear

n "Ah, Sister Lydia. A perfect example."

nvl hide dissolve

show lydia happy at nearlycenterright
with ease
play music "audio/lydia.ogg" volume 0.5
l"Hi, Ari!"

show ari angry at almostleft
with ease

a"{i}\"Sister Ariandra\"{/i}. How many times must I tell you?"

show lydia surprise

l"Oops! I forgot!"

show ari exasp

nvl clear

n"Ariandra heaves a sigh. It wasn't the first time she had scolded the other nun."

n"But that was her role as the one trusted deeply by the Reverend Mother." 
n"She would take care of Lydia and lead her until she fully settled in at the abbey, no matter how long it would take."

show ari neutral

a"Have you finished your chores?"

show lydia happy

l"Yup!"

show ari exasp

a"Is that so?"

"She had glimpsed Lydia eating in the dining hall on her way over. {w=0.3}It would be impossible for her to already be done, at this time of day."

show ari skeptical

"{i}What is the truth, Lydia?{/i}"

a"Have you finished sweeping the cemetery?"

show lydia playful

l"Yes!"

show ari neutral

a"And washing the dishes from breakfast?"

show lydia happy

l"Yup!"

show ari skeptical
a"Hm. And you purified the Cynosures?"

show lydia genuine

l"Mhm!"

"{i}Such lies, and with that innocent face. Disgusting.{/i}"

menu: 
    "Call her out.":
        $lydiaend += 1
        show ari exasp
        a"You must be miraculous indeed, to do all that."
        show ari domface
        a"Especially when I saw you eating during the second hour."
        show lydia surprise
        ##some way to say "Lydia liked that."?

        l"You — you did?"

        l"I, um, woke up late today..."

        show ari skeptical
        a"And still completed all your chores?"

        show lydia caught

        l"Uh..."

        show lydia sad

        l"Well..."

        show lydia caught

        l"To tell you the truth, Sister Sofia helped me out."

        l"But I didn't ask her to, I swear!"

        stop music fadeout 3.0

        show ari exasp

        a"Ah, Sister Sofia..."

        show ari angry

        a"She should not be doing that. I will talk to her later."

        stop music

        play music "audio/daily_life.ogg" fadein 3.0

        nvl clear

        nvl show dissolve

        n"All of the sisters in the abbey loved to dote on Lydia."
        n"The more Lydia would fail, {w=0.3}the more Reverend Mother would scold her, {w=0.3}and the more the sisters would rush to protect her."

        n"\nIt annoyed Ariandra — beyond belief."

        l"Um...do {i}you{/i} have chores, Ari?" 
        show lydia happy
        l"Maybe I could help you out!"

        show ari neutral

        nvl clear

        nvl show dissolve

        n"Unlike Ariandra, Lydia was loved by all."

        show ari exasp

        a"You always end up causing more work."

        nvl show dissolve

        n"But, to Ariandra, it makes sense. Lydia was adorable, and always cheered up others. She deserved this kind of treatment."

        n"Still, the situation bothered Ariandra."
        n"Perhaps to the point where she would end up bullying Lydia as retribution."

        show ari neutral

        "{i}If no one else will show her how the world will not be universally kind, then I will.{/i}"

        a"Fine. If you insist."

        show lydia at center
        with ease

        "Lydia links her arms with Ariandra's."

        show lydia genuine
        l"I promise — I'll help!"

        show ari beam
        a"Hah. Alright, Sister Lydia."

        show ari neutral
        a"But, you know my standards —"

        show lydia happy
        l"I know! I'll clean until it sparkles!"
        
        show lydia happy at bounce

        pause 1.5

        hide lydia
        with moveoutright
        #lydia jump and then run off screen

        scene blackscreen
        with fade

        show ari genuine
        with dissolve
        a"...That girl."

        scene library
        with fade

        nvl clear

        nvl show dissolve

        n"At the library, Ariandra works Lydia like a dog — and she works just as hard, herself." 

        n"Lydia doesn't complain."
        n"No matter how grueling or tiresome the work is, as long as Ariandra is there to scold her, {w=0.3}Lydia has the same airhead smile on her face."
        stop music fadeout 2.0
        #end option
        jump next
    "Let it slide.":
        show ari beam
        a"Good work, Lydia. You deserve high praise for your diligence."

        show lydia surprise
        a"Your hands must be blessed by Cira, for you to complete all your work in such short a time."

        show lydia sad
        a"In fact, I'll even mention to the Reverend Mother how dutiful you are!"

        show lydia caught
        l"Oh...{w=0.3}thanks!"

        show lydia sad
        l"...Um..."

        show ari neutral
        a"What is it?"

        l"To tell you the truth, I was helped by Sister Sofia. {w=0.3}You should be thanking her, not me."

        show ari beam

        "Hmph. Exactly as she predicted." 

        "Lydia might be lazy, {w=0.2}but she was a good girl. Ariandra knew she would come clean if she praised her."

        show ari exasp

        a"Ah, that Sofia..."

        show ari beam
        a"How kind of her. I will thank her later."

        nvl clear

        nvl show dissolve

        n"All of the sisters in the abbey loved to dote on Lydia."
        n"The more Lydia would fail, {w=0.3}the more Reverend Mother would scold her, {w=0.3}and the more the sisters would rush to protect her."

        n"And if {i}Ariandra{/i} were the one to scold her..."

        n"They would all look at her as though {i}she{/i} was the one committing an immoral act!"

        nvl clear

        n"It infuriated Ariandra. She was only ever trying to lead Lydia towards the true path of Cira!"

        show lydia happy

        l"Do you have chores, Ari? Maybe I could help you out!"
        show ari neutral

        nvl clear

        nvl show dissolve

        n"None of the sisters had tried to reach out to {i}Ariandra{/i} the way they had with sweet little Lydia."

        n"{i}If no one else will show her how cruel the world is, I will.{/i}"

        show ari skeptical
        a"Your clumsiness always causes more work..."

        nvl clear

        nvl show dissolve

        n"It made sense that they doted on her so."
        n"Lydia had a stunning figure, and a friendly face. Of course she would be adored."

        show ari exasp

        a"But...{w=0.3}if you insist."

        nvl clear

        nvl show dissolve

        n"Despite her bitterness, Ariandra could never truly hate her."
        n"Lydia was a good girl."

        show lydia at center
        with ease

        "Lydia links her arms with Ariandra's."

        show lydia angry
        l"I promise —{w=0.3} I'll help!"

        show ari beam
        a"Hm. Alright, Sister Lydia."

        show ari neutral
        a"But, you know my standards — "

        show lydia happy
        l"I know! I'll clean until it sparkles!"

        show lydia happy at bounce

        pause 1.5

        hide lydia
        with moveoutright
        #lydia jump and then run off screen

        scene blackscreen
        with fade

        "{i}...That girl.{/i}"

        scene library
        with fade

        nvl clear

        nvl show

        n"They work together for the rest of the day without stopping, but Lydia doesn't complain."
        n"No matter what they do, {w=0.3}Lydia has the same airhead smile on her face."

        n"And — {w=0.2}as usual — {w=0.2}the more Ariandra spends time with Lydia, {w=0.3}the more she wonders why she ever resented Lydia in the first place." 
        n"Everything Lydia did was truly the actions of someone with a pure heart."

        stop music fadeout 2.0

        ".{w=0.2}.{w=0.2}.{w=0.2}Because of this,{w=0.2} Ariandra despaired."

        "She wasn't as pure as Lydia." 

        scene blackscreen
        with fade

        "She could only hope that Cira's grace would one day stain her soul with a clean white.{w=0.2}.{w=0.2}.{w=0.2}"
        #end option
        jump next

label next:
    scene bedroom_night
    with fade

    play sound "audio/pipelenisf.door-open.ogg"

    pause 1.5

    play sound "audio/martian.door-close.ogg"

    "Ariandra arrives in her room, closing her door and immediately stripping her heavy black robes from her body."

    "{i}Ah, {w=0.2}finally...{/i}"

    "Work at the abbey was tiring. {w=0.2}Ariandra's only moment of reprieve was when she got to lay down.{w=0.2}.{w=0.2}."

    ".{w=0.2}.{w=0.2}.{w=0.2}and sleep."

    scene blackscreen
    with fade

a"...zzz..."

scene library
show halfblue
with fade

play music "audio/aimless_tension.ogg" fadein 3.0

show lydia gown playful behind halfblue
with dissolve

l"Hi, Ari."

show lydia neutral

l"Why do you keep staring at me?"

show lydia flustered

l"What's wrong with you?"

"{cps=40}{i}What {/i}is{i} wrong with me...?{/i}"

show lydia playful

l"Hehe."

scene blackscreen
with fadeblack

stop music

l"{cps=10}Do you want a peek at my{w=0.3}.{w=0.3}.{w=0.3}.{w=0.3}?" #slow text

scene bedroom_night
with wipedown

a"Ah!" with sshake

play music "audio/aimless_tension.ogg" fadein 3.0

"Ariandra wakes with a start."

nvl clear

nvl show dissolve

n"Her body feels hot, {w=0.2}heavy, {w=0.2}and her head feels a little strange..."

n"{i}...It must be because of that dream.{/i}"

nvl clear

n"But, that doesn't settle Ariandra's thoughts. {w=0.3}She tries to shove away the lingering image of Lydia..."
n"Lydia's wide hips, {w=0.2}and her bust that could never fit in any nightgown..."
n"Her thoughts linger a moment too long, and she shivers as her body starts to feel..."

nvl clear

n"A strange sensation run across her back..."
n"Soft but firm, clearly more than a lingering dream..."
n"In fact...{w=0.3}it almost felt like..."

nvl hide dissolve

stop music
show ari gown_down no_hat surprise
with dissolve

pause 0.5
play music "audio/encounters.ogg"
a"S —{w=0.2} something's touching me!"

show ari at right
with ease

"Ari jumps away from the sensation, and yet..."

hide ari
with dissolve

nvl clear

nvl show dissolve

n"Even through the darkness, it was clear nobody was there.{w=0.3}{nw}"
n"Still, the feeling persisted, like hands on Ariandra's body."


nvl clear
n"The touch grows harder, firmer, on her sides...{w=0.3}under her armpits..."
n"The hands tease her skin, prodding at every part of Ariandra."
n"Ari's breath catches, and she bites down on her tongue."
n"The sensations were so intense...but she wasn't going to embarrass herself by letting out a moan."
nvl clear

n"And yet...\n{w=0.3}It doesn't stop, and the feeling keeps building,{w=0.3} more {w=0.2}and more..."
n"Ariandra turns in her bed, as if trying to shake it off — "

nvl clear

n"The touch grips her hard, and the hands reach out — "
n"pausing,{w=0.3} just below her breasts."

nvl clear

n"Ariandra's face flushes, feeling strange as the hand moves up, higher, giving one of her breasts a squeeze."

n"She grabs at herself desperately, but can't find anything to stop."
n"{i}What can I do? I've tried everything...{/i}"
n"{i}I can't stop it...{/i}"

nvl clear

n"The \"hand\" pinches her nipple, and Ari lets out a whimper as a jolt goes through her body."
n"It continues to play with her chest, switching between kneading her chest...{w=0.4}{nw}"
n"and playing with both of Ari's nipples, gently pinching and prodding them."

nvl clear

n"Ariandra's head swims."
n"{i}I — I shouldn't be doing something like this...{/i}"
n"{i}This wasn't allowed...it was against the teaching of Cira...{/i}"
n"{i}But...{/i}"

nvl clear

n"Her nipples stiffen as the invisible hands continue to play with them, {w=0.3}more and more, {w=0.3}until they almost feel sore..."

a "Mn...!"

nvl clear

n"A noise finally escapes from Ariandra's lips."

nvl clear 
n"{i}I — I can't believe I let out a moan — {/i}"
n"{i}I sound so...{w=0.3}dirty...{/i}"

n"{i}I — It wasn't as if I have control over this...!{/i}"
n"{i}I'm...just an innocent party that's being assaulted...{/i}"

nvl clear

n"The hands prod her nipples, solely focusing on them."
n"Ari finds it harder and harder to think, jolts spread through her body as her nipples are toyed with — "
n"She starts panting..."

nvl clear

n"{i}Everything feels so hot...{/i}"
n"{i}It's not my fault...{/i}"
n"{i}I'm...still...{w=0.3}pure...{/i}"

nvl clear

n"She leans towards the feeling at her chest, towards the invisible hands — "
n"The hands pinch her nipples, hard."
n"A sharp, hot feeling spreads through her body,{w=0.2} making her squirm as it spreads,{w=0.2} her back arching — "

nvl clear

n"A hand moves to her stomach, {w=0.3}the fingers slowly teasing over the cloth of Ariandra's nightgown."

n"Shivers go through Ari's body, {w=0.2}and her hips move, {w=0.3}grinding against the air while she's touched."

nvl clear

n"{i}I — I can't believe my body did that...{/i}"
n"{i}My hips just moved...on their own...{/i}"
n"{i}I...I'm acting so...{/i}"
n"{i}This...{w=0.3}this feeling in my head...{/i}"

nvl clear

stop music

n"{i}I feel...{w=0.5}like something dangerous might happen...{/i}"

nvl clear

n"Ariandra quickly grabs all of her willpower, snapping herself out of it."

n"This kind of intruder — "
n"Ari manages to gather her wits and remember."

n"This was nothing more than a demon."

nvl clear

n"Ariandra reaches out her arm, her hand starting to glow a pure white with the borrowed power of Cira."

a"Purify!"
with flashbulb

stop music

"The \"hands\" instantly fade away. The demon, banished."
play music "audio/aimless_tension.ogg" fadein 3.0

"Ariandra sinks into her bed, nearly shaking."

a"Th — {w=0.2}thank Cira..."

"She mumbles praises, but her body still screams with desire." 
"For it to all to suddenly stop..."

nvl clear

nvl show dissolve

n"Ariandra closes her eyes, trying to will away the throbbing feelings in her body."

n"She softly praises Cira with words of thanks, but her mind drifts."

nvl clear

scene blackscreen
with fade

n"{i}Those hands...{/i}"

n"{i}...and that unfamiliar feeling...{/i}"

n"{i}I...almost want{w=0.3}.{w=0.3}.{w=0.3}.{w=0.3}{/i}{nw}"

n"{i}...more.{/i}"

stop music fadeout 2.0

pause 2.0

scene blackscreen
with fade


################################################DAY 2########################################################

"{i}And the king called his guards to stand watch over the Imprisoned Flame as she performed her rites, sullying the name of the sacred act.{/i}"
"{i} — Rising Flame 2:24{/i}"

scene bedroom_day
with fade

"Ariandra wakes up, slowly sitting up in bed." 
play music "audio/daily_life.ogg" fadein 10.0
"She slides her legs out to the floor, but freezes partway through, suddenly remembering the events of the previous night."

nvl clear
nvl show dissolve

n"{i}The demon.{/i}"

n"Due to the protections of Cira, a demon should {i}not{/i} be appearing in the abbey."

n"Ariandra resolves herself — {w=0.3}she must confirm with Lydia to see if the sister actually performed her purification duties."

scene hallway_day
with wipeleft

"Ariandra notices Lydia from across the hall and rushes over, reaching out and grabbing her arm."

show lydia hat surprise
with dissolve


l"Eeek?!"

show lydia happy

l"Oh! Ari, it's you!"

show lydia flustered

l"Wh — what is it?"

show ari robe_up angry at centerleft
with dissolve

a"Your duties yesterday. Did you actually go out to the Cynosures?"

show lydia happy

l"Yeah, that was the chore I actually did!"

show ari skeptical

"{i}You shouldn't say that so shamelessly.{/i}"

l"Why? Did..."
stop music
play music "audio/lydia.ogg"
show lydia playful
l"Did you see a ghost?"

show ari surprise

pause 1.0

##wait a moment then 

show lydia surprise 
l"You did?!"

show ari neutral
a"No. Not at all."

show ari neutral at almostright behind lydia
with ease

#(move ari to the right, behind lydia)

a"Then, if you'll excuse me. Unlike {i}someone{/i}, I have a lot of work to do."

show lydia caught

l"Oh...right."

nvl clear
nvl show dissolve

n"{i}Of course she's not offended.{/i}"

n"{i}I wonder if Lydia is even {/i}capable{i} of getting angry.{/i}"

nvl clear

n"No matter how Ariandra bullied Lydia, the latter never did anything other than smile brightly."

"Ariandra turns away. She should stop worrying about Lydia. After all, she was going to the most important part of her day — "

stop music fadeout 2.0
hide ari
with moveoutright

"Her morning prayers and greetings with Cira."



scene chapel
with wipeleft

play music "audio/chapel.ogg"

a"I'm back, my God."

"Ariandra whispers the words softly."

"Seeing the statue of Cira eased Ariandra's heart. At least here, no impure thoughts — "

stop music
play music "audio/aimless_tension.ogg"

show lydia gown:
    zooom4
    alpha .8
with flashbulb

"{i}No!{/i}"

hide lydia at stopzoom
with flashbulb

"{i}Even seeing the brilliant face of my God does not cleanse me!{/i}"

nvl clear

nvl show dissolve

n"Ariandra had to avert her eyes from Cira's face. She couldn't look at her God like this."
n"And so, her mind drifts..."

nvl clear

n"{i}Lydia has such a lewd body..."
n"{i}I...I'm not nearly as pretty as her..."
n"{i}And compared to her huge chest..."
n"{i}..."

nvl clear

n"{i}Those dirty things that happened to me last night..."
n"{i}I never knew touching could feel so..."
n"{i}I...{w=0.3}wonder..."

nvl clear

menu:
    "Has something like that happened to Lydia?":
        $lydiaend += 1
        n"{i}Lydia squirming in bed as something grabs her ample chest, teasing it to no end...{/i}"
        n"{i}She might not even know how to Purify properly.{/i}"
        n"{i}Ha. I bet she'd be stuck with the demon teasing her for much longer.{/i}"
        n"{i}So long that she begs for the hands to fuck her...{/i}"

        nvl hide dissolve

    "What if it happened again...?":
        $ochreend += 1
        n"{i}Those hands touching me...going even more places...{/i}"
        n"{i}Violate me further...{/i}"
        n"{i}Force its fingers inside my mouth...{/i}"
        n"{i}Use the rest of my body as its toy...{/i}"
        nvl clear
        n"{i}How horrible...all of that could happen tonight...{/i}"
        n"{i}Maybe even something worse...{/i}"

        nvl hide dissolve

show ari flustered
with dissolve
a "Mn."

nvl clear

nvl show dissolve

n"The noise slips out of her mouth."
n"A wave of shame washes over her, and she averts her gaze further from the statue."

n"Ariandra stares at the floor, desperately building her resolve."
n"She had to do something about this."

nvl hide dissolve
nvl clear

show ari praying
"{i}If it's not an issue with the Cynosures, then I really should add extra measures...{/i}"

show lydia gown:
    zooom4
    alpha 0.75
with flashbulb

"{i}!!{/i}"

hide lydia at stopzoom
with flashbulb

show ari flustered

"Ariandra jumps, turning away. She needed to do something, to use her hands — anything." 

show ari praying at almostright
with ease

"She starts cleaning the chapel, sweeping and dusting until it's spotless." 

show ari at almostleft
with ease

"Only then, was her mind finally at peace."

show ari genuine

"She had made the place perfect."

show ari genuineblush

"As perfect as Cira deserved."

stop music
scene hallway_night
with dissolve

"Ariandra heads back into her room, unsure of what to do. She probably should put up wards, but..."
play music "audio/aimless_tension.ogg" fadein 10.0
"If she {i}didn't{/i} put up wards, did that mean the demon would return?"
menu:
    "Set up wards.":
        "It was a good idea to place wards around the room. If there {i}was{/i} some determined demon or spirit that managed to get past the Holy Barrier — "

        "Tonight, they won't be bothering Ariandra."

        scene bedroom_night
        with wiperight

        nvl clear

        nvl show dissolve

        n"Ariandra pulls her ink bottle and pen out of her desk, along with sheets of paper."

        n"Her hand is steady as she draws the ink, painting carefully across the page as the shapes take form into a clear sigil."

        n"Ariandra continues, drawing one after another, then stands up, pasting them around the room."

        nvl clear

        n"{i}Perfect. Nothing should bother me. {w=0.5}Not tonight.{/i}"

        n"But, just in case, Ariandra starts working on one more ward."

        play sound "audio/knock.ogg"
        stop music
        l"Ari! Are you here?"

        play music "audio/lydia.ogg"
        "The pen nearly falls out of Ariandra's hand. What was {i}she{/i} doing here?"

        "She walks over and opens the door."

        play sound "audio/pipelenisf.door-open.ogg"

        a"Do you need something?"

        show lydia gown caught at nearlycenterright
        show ari gown no_hat neutral at almostleft
        with dissolve

        l"Um...my pillow got dirty and I was told to ask you for help..."

        show lydia sad

        l"I'm so sorry! I can ask someone else if it's too much!"

        show ari exasp

        a"*sigh*"

        show lydia caught

        l"I — I'll go!"

        show ari neutral

        "Ariandra opens the door, and steps out into the hallway."
        play sound "audio/martian.door-close.ogg"
        stop music
        play music "audio/daily_life.ogg"
        scene hallway_night
        show ari gown no_hat neutral at centerleft
        show lydia gown sad at nearlycenterright
        with wipeleft

        a"Don't bother anyone else."

        show ari exasp
        a"Hahhh... Really, you've been here five years already. You should know where the pillows are."

        show lydia caught

        l"Sorry, I forgot!"

        show ari skeptical

        "{i}Airhead...{/i}"

        show lydia happy at bounce
        pause 0.5

        l"Thank you sooo much, Ari!"
        show lydia at center
        with ease

        "She presses her chest against Ari's arm. Her nightgown was clearly a size too small for her figure, and struggling to stay on."

        show ari angryblush  #(face away from lydia)

        a".{w=0.2}.{w=0.2}.{w=0.2}They're in the linen closet. It's this way."

        hide lydia
        hide ari
        with dissolve

        "They walk to the closet. Lydia follows closely behind Ariandra, with her typical airhead smile."

        "Ariandra's eyes flick to her, before immediately looking away."

        "{i}...Her breasts are swaying as we walk.{/i}" 

        "{i}She's not wearing any undergarments{w=0.2}.{w=0.2}.{w=0.2}.{/i}"

        show ari gown no_hat angry at centerleft
        show lydia gown surprise at center
        with dissolve

        show lydia at nearlycenterright
        with moveoutright
        a"Here's your pillow. Now go to bed."

        l"Eek! Yes!"

        show lydia playful

        l"So scary..."

        show ari neutral

        a"What was that?"

        show lydia happy

        l"Nothing! Goodnight!"

        hide lydia
        with moveoutright
        play sound "audio/speedygonzo.footsteps-run_reverb.ogg" volume 0.4
        stop music fadeout 5.0
        "Lydia runs down the hallway, her fluttering nightgown barely covering anything from Ari's view."

        "Ariandra looks away, her face starting to flush."

        show ari gown_down no_hat sad sweat
        a"Hahh..."

        a"What is wrong with me..."

        "With Lydia gone, Ariandra trudges down the hallway, back to her room."

        scene bedroom_night
        with wipeleft

        "..."

        show lydia gown at center:
            alpha 0.65
        with flashbulb
        play music "audio/aimless_tension.ogg" 
        ##flash image of lydia in her nightgown

        "{i}Get out of my head!{/i}"

        show lydia gown at zooom4
        with flashbulb
        pause 0.4
        ##flash image of just her chest

        hide lydia at stopzoom
        with flashbulb

        scene bedroom_night
        with flashbulb
        
        scene bedroom_night
        with flashbulb

        scene bedroom_night
        with flashbulb
        #flash white a few times

        a"No!"
        with flashbulb

        nvl clear
        nvl show dissolve

        n"The wards that Ariandra had so painstakingly crafted were now nothing but scrap paper, destroyed in a flash of light as Cira's brilliance escaped."

        n"{i}My impurity must've destroyed them.{/i}"

        nvl clear

        "Ariandra sinks to her knees, clasping her hands together in prayer."

        a"Dear Mother of All, please protect this faithful servant."

        n"Her hands shake as she continues to chant prayers."

        n"{i}I am impure, I am soiled, I am unworthy.{/i}"

        n"{i}Please, Cira. Save me. Heal me. Purify me.{/i}"

        n"She pleads her case to her God before standing up, staring blankly ahead of herself for a moment before crawling into bed..."

        nvl clear
        n"...and falling asleep."
        jump next2

    "Don't.":
        $ochreend += 1
        scene bedroom_night
        with wiperight

        "Ariandra returns to her room, her pace as even as ever."

        nvl clear
        nvl show dissolve

        n"Of course, wards were unnecessary. \n{w=0.3}Any temptation that would prod at her soul, she vowed to overcome."

        n"{i}I am Cira's loyal servant, my spirit and body only belonging to Her.{/i}"

        n"At least, that was what she told herself."

        nvl clear

        n"In truth, the feeling haunted her. {w=0.3}Her thoughts kept looping back to a single question —"

        n"What if it happened again?"

        n"If there was any chance of that happening, then perhaps Ariandra subconsciously wanted to raise those chances as high as possible."

        play sound "audio/knock.ogg"

        stop music fadeout 2.0

        l"Ari! Are you here?"

        play music "audio/lydia.ogg"
        "Ariandra jumps. Why was {i}Lydia{/i} at her bedroom door?"

        a"Do you need something?"

        l"Um...my pillow got dirty and I was told to ask you for help..."

        l"I'm so sorry! I can ask someone else if it's too much!"

        a"{i}*sigh*{/i}"

        l"I — I'll go!"

        play sound "audio/pipelenisf.door-open.ogg"

        "Ariandra opens the door, and steps out into the hallway."

        play sound "audio/martian.door-close.ogg"
        stop music
        play music "audio/daily_life.ogg"
        scene hallway_night
        with irisout

        show ari gown no_hat neutral at centerleft
        show lydia gown sad at nearlycenterright
        with dissolve

        a"Don't bother anyone else."

        show ari exasp
        a"Hahhh... Really, you've been here five years already. You should know where the pillows are."

        l"Sorry, I forgot!"

        show ari neutral

        "{i}Airhead.{/i}"

        show lydia happy at bounce
        pause 0.5

        l"Thank you sooo much, Ari!"
        show lydia at center
        with ease

        "She presses her chest against Ari's arm. Her nightgown was clearly a size too small for her figure, and at this point, struggling to stay on."

        show ari angry #(face away from lydia)

        a"They're in the linen closet. It's this way."

        hide lydia
        hide ari
        with dissolve

        "Ariandra walks to the closet, with Lydia walking beside."

        "{i}...Her breasts are swaying as we walk.{/i}" 

        "Ariandra's thoughts race. That meant Lydia wasn't wearing any undergarments..."

        show ari gown no_hat angryblush at centerleft
        show lydia gown surprise at center
        with dissolve

        show lydia at nearlycenterright
        with moveoutright

        a"Here's your pillow. Now go to bed."

        l"Eek! Yes!"

        show lydia caught

        l"So scary..."

        show ari neutral

        a"What was that?"

        show lydia happy

        l"Nothing! Goodnight!"

        hide lydia
        with moveoutright
        play sound "audio/speedygonzo.footsteps-run_reverb.ogg" volume 0.4
        stop music fadeout 5.0
        "Lydia runs down the hallway, her fluttering nightgown barely covering anything."

        "White underwear flashes from underneath her skimpy nightgown, and her ass jiggles as her legs push her across the stone floor."

        show ari angry
        a"She needs something in a bigger size."

        show ari neutral
        a"..."

        "Ariandra's eyes don't leave Lydia until she completely turns the corner."

        "Finally, she turns to trudge down the hallway, back to her room."

        scene bedroom_night
        with wipeleft

        "..."

        show lydia gown at center:
            alpha .5
        with flashbulb
        play music "audio/aimless_tension.ogg"
        ##flash image of lydia in her nightgown

        "{i}She really does need something her size...{/i}"
        
        show lydia gown at zooom4
        with flashbulb
        pause 0.4
        
        ##flash image of just her chest

        "Ariandra's thoughts linger just a bit too long on Lydia's chest, and how it jiggled as they walked down the hallway."

        "And...{w=0.4}how low Lydia's neckline was, with the gown struggling to stay on..."

        hide lydia at stopzoom
        with flashbulb

        "She shakes the thoughts out of her head."

        "{i}I'm sure one of the other sisters would help her out with that. It's not my job.{/i}"

        "Ariandra quickly gives her nightly prayers to Cira, before crawling into bed."
        jump next2
        #end option

label next2:
    pause 1.0
    stop music

    scene blackscreen
    with fade

    pause 1.5

    scene bedroom_night
    with fade

    "Ariandra stirs."

    "Her eyes flutter open, dully aware of a hot feeling surging through her body."

    a"Ah!?"

scene cg_ochre2a
with fast_dissolve
play music "audio/encounters.ogg"

$ persistent.o2a_unlocked = True

pause

nvl clear

n"A woman adorned with fox ears and a tail straddles Ariandra's lap, watching her carefully."
n"Ariandra is acutely aware of the woman's body pressed against hers — "
n"A large, heaving chest, casually resting on Ari's own..."

nvl clear

n"This...must be the demon."

nvl clear

n"The demon leans forward, reaching over to Ariandra to open her nightgown..."

n"Sliding her hands down Ari's chest."

n"Ariandra stiffens as the demon's familiar hands explore her body, {w=0.3}her breath catching as the demon's hand rests on her chest, {w=0.3}hovering above her nipples."

nvl clear
n"It's so close to her..."
n"Ari's head swims."
n"She's...going to feel as strange as before..."

nvl clear
n"The demon pinches her nipples."
n"A moan escapes Ari's lips."

scene cg_ochre2b
with fast_dissolve

$ persistent.o2b_unlocked = True

pause

a"Mn — !"

nvl clear

nvl show dissolve

n"What did this demon want?"
n"And...why was she dressed like that? Her chest sways lewdly above Ari — " 
n" — Who couldn't tear her eyes away."

nvl clear

n"The demon doesn't say anything, but one of her hands trails lower..."

n"And lower, lightly tracing over Ari's underwear, until her hand slips down, teasing over her crotch."

nvl clear

a"Ah!"

n"Ari shivers, a jolt of electricity shooting through her body."
n"She's never felt anything so intense..."
n"{i}My crotch...it's throbbing...{/i}"
n"{i}It aches...{/i}"

nvl clear

n"{i}Something's wrong with me...{/i}"
n"{i}I feel so weird...{/i}"
n"{i}So hot...{/i}"
n"{i}And my head...is throbbing...{/i}"

nvl clear

n"{i}I shouldn't be doing this..."
n"{i}But...I can't stop the demon..."

nvl clear

n"The demon presses her fingers down on Ari's crotch, harder, and Ari's body shudders."

n"Her hands hadn't moved past Ariandra's underwear, but it was almost as if Ari could feel something entering her," 
n"Something warm, spreading across her entire body..."
n"Filling her up, starting from her stomach and spreading out..."

nvl clear

a"Hahh...{w=0.3}?"

a"D — {w=0.3}demon..."

n"{i}This demon is messing with my mind...{/i}"
n"{i}I have to get rid of her, or...{/i}"
n"{i}Or I might lose myself...{/i}"

nvl clear

n"Ari's body was getting hotter, and more sensitive as the strange warmth surged through her body, filling her completely."

n"{i}I — I really should get rid of her...{/i}"

nvl clear

n"Yet, Ariandra hesitates." 

n"{i}The feeling...the warmth...{/i}"
n"{i}I just need a little more...{/i}"
n"{i}I should stop her, but I just need...a little...more...{/i}"

nvl clear

n"Ariandra pants desperately, barely containing whimpers."
n"Her mind slips further away, into the tingly feeling that was starting to consume her."

n"The demon slips a finger inside her underwear."

nvl clear

stop music

"Instinctively, Ariandra throws out her arm, and a flash of light illuminates the room."

a"Purify!"

scene bedroom_night
with flashbulb



"The woman — the demon — was gone."

nvl clear

nvl show dissolve

play music "audio/aimless_tension.ogg" fadein 10.0

n"Ariandra slumps back into her bed, her body still throbbing."
n"Even if the demon was gone, her body hasn't reverted back — the hot feeling was still dominating her body, making her tremble."

n"She catches her breath, her thoughts racing."

nvl clear

n"{i}.{w=0.4}.{w=0.4}.{w=0.4}What was that demon doing to me, {w=0.4}again?{/i}"

n"Ari raises a hand to her exposed chest, hesitantly touching her nipple."

a"Mm — !"

nvl clear

n"Her body throbs, her crotch twitching. {w=0.5}It felt {i}good{/i},{w=0.4} although not as good as when the demon was touching her..."

n"{i}The demon is gone. {w=0.4}It should be fine now, right?{/i}"

n"She starts touching both of her nipples, {w=0.4}lightly at first,{w=0.4} then starting to pinch more,{w=0.4} prodding more,{w=0.4} each touch sending a jolt through her body."

n"Ari's hips twitch, {w=0.4}and before she can realize it, {w=0.4}her body makes a desperate thrust, against nothing but air."

nvl clear

n"{i}M — my hips moved on their own...{/i}"
n"{i}My body is...so lewd...{/i}"
n"{i}I knew it...{w=0.3}there's something wrong with me.{w=0.3} The demon did something to me...{/i}"

nvl clear
n"{i}I knew it I knew it I knew it I knew it{/i}{w=0.4}{nw}"
n"{i}dirty vulgar lewd obscene filty — {/i}"

nvl clear

n"It was like a switch had been flipped."

n"{i}She did something to me I can't help it — {/i}"

n"Ari roughly shoves her hand inside her underwear." 

n"{i}I can't help it I can't help it — {/i}"

nvl clear

n"Her hand moves further down, pressing slightly — "

a"Ah!"

n"Her hand reaches further between her thighs." 

nvl clear

n"{i}I'm so...{w=0.4}wet...{/i}"
play sound "audio/16coreyn.fingering.ogg" volume 0.1 loop

n"{i}I knew it...that demon did something weird to my body...{/i}"

n"Ari closes her eyes, focusing on the feeling between her thighs as her fingers start to move."
n"Hot juices drip out of her cunt, her fingers reaching in further, {w=0.4}starting to press,{w=0.4} and rub..."

nvl clear

n"Yes, that was it..."
n"Finally, all that pent up feeling was starting to be released...!"
n"Ari strokes slowly, stretching out on her bed."
n"It feels so good..."

nvl clear
n"It feels so good, her mind can't help but wander..."
n"To the demon's chest...it bouncing and heaving above her..."
n"Lydia's lewd body...her ass jiggling as she runs..."
n"The statue of Cira..."

nvl clear

n"Yes...{w=0.3}Cira's perfect curves..."

a"Mm..."

n"Ariandra's head grows fuzzy as she touches herself, her mind drifting further into her delusions."

nvl clear

n"Cira's ample chest..."
n"Cira's chiseled face..."
n"Cira's wide hips..."
n"Cira's marble feet — "

nvl clear
stop sound

a"*GASP*"

n"Ariandra cums, her body shuddering as the tension releases."

nvl clear

n"She rolls onto her back, catching her breath."
n"She...{w=0.3}thought such vile thoughts about her God again..."
n"Surely...something was wrong with her..."
n"Yes...{w=0.3}this was all because of that demon..."

nvl clear

n"Ari closes her eyes, her conciousness fading."



stop music fadeout 3.0

scene blackscreen
with fade

pause 2.0

"{i}And, to the king his riches, while the kingdom of light awaits all those faithful to Cira, who are not weighed down by the riches of mortality.{/i}"
"{i} — Lit Flame 14:2{/i}"

################DAY 3#####################

scene bedroom_day
with fade

play music "audio/daily_life.ogg" 

pause 0.5

show ari gown2_down no_hat neutral
with dissolve

"Like every morning, Ariandra starts putting on her clothes, before pausing."

show ari surprise

"Her chest seemed...{w=0.3}bigger. She attempts to put on her bra, but it barely holds in her nipples, the rest of her chest spilling out." 

show ari robe2_down
with dissolve

"At least, when she dons her black gown, it hid enough to make it look normal."

nvl clear

nvl show dissolve

n"{i}That's weird. I'm a little old for a growth spurt.{/i}"

n"{i}Although...{/i}"

show ari flustered

n"{i}It's not a bad change...{/i}"

nvl clear

n"Ariandra hesitantly grabs her newly-large chest from the bottom, gently rubbing her breasts."

n"She just woke up, but she was already starting to feel strange and lightheaded..."

scene hallway_day
with wipeleft

nvl clear

n"Ariandra heads toward the library. Today is once again her day to clean and organize the shelves."

n"It was her favorite job. She got to be around all the books, and besides — {w=0.4}she got to work alone."

nvl clear

n"Although...{w=0.3}her mind keeps drifting to the events of the previous night, {w=0.3}thinking about how she had so shamefully played with her own body..."

n"{i}I don't think I could bear these thoughts while looking at the Holy Mother. {w=0.4}I know She would not approve...{/i}"

scene library
with wipedown

nvl clear

n"Ariandra goes through her work with ease, mindlessly shelving and organizing the books —{w=0.3} leaving all the more time for her mind to wander."

n"Her thoughts trace every moment of the previous night."

n"{i}The woman touching me...{w=0.4}her breasts hanging above me...{w=0.4}and then, I shamelessly put my fingers in myself, until I — {/i}"

nvl clear

play music "audio/aimless_tension.ogg"

n"Ariandra's crotch throbs, and her thighs tighten together."

n"The more she thought about these things..."

n"The more her body starts to heat up, like she was experiencing it again..."

nvl clear

n"Ariandra was alone in the library. \n{w=0.3}It was too early in the day for visitors, and she was the only sister assigned here for work."

n"{i}So{w=0.4}.{w=0.4}.{w=0.4}.{w=0.4}no one would see if I{w=0.4}.{w=0.4}.{w=0.4}.{/i}"

n"Ariandra reaches up, and starts touching her chest over her robes."

nvl clear

n"She shivers, touching harder, pushing through the fabric as much as she can — "

n"No matter how she presses, it's not enough. Not through both the thick cloth of her gown and her bra."

n"She pulls her bra down, just enough for her nipples to pop out. She starts rubbing again,{w=0.4}{nw}"
n"stifling a moan as her nipples get harder, starting to poke through the fabric." 

nvl clear

n"Ariandra pinches them again, harder, {i}more{/i} — "
stop music

l"Ari?"


"Ariandra's hands freeze."

show lydia at nearlycenterright
with dissolve

play music "audio/lydia.ogg"

l"Are you here?"

show ari robe2 no_hat angryblush at centerleft
with dissolve
#with blush

a"Did you need something?"

show lydia caught

l"Well, I finished with my chores for the day, so — " 

show lydia surprise

l"Oh no! You look flushed. Are you okay?"

stop music fadeout 2.0

"Lydia moves closer, pressing one hand against Ariandra's forehead, her other hand against her own forehead to compare the temperature."

play music "audio/aimless_tension.ogg" fadein 5.0

"Lydia's breath brushes against Ari's lips, and Lydia's ample chest brushes against Ariandra's."

"{i}So close...{/i}"
"Ariandra's head starts spinning."

show ari praying

"{i}S — she must be doing this on purpose...{/i}"

"{i}I knew Lydia fancied me, but to tempt me this much...{/i}"

menu:
    "Touch her chest.":
        $lydiaend += 1

        show ari neutral

        "Ariandra reaches out, both of her hands cupping Lydia's chest. Lydia's eyes flash in surprise, but she moves into the touch."

        scene cg_lydia3
        with fast_dissolve
        play music "audio/encounters.ogg"

        $ persistent.l3_unlocked = True

        pause

        l"S — sister Ariandra, how could you?"

        "Ariandra presses harder, feeling as much as she can through the thick fabric."

        a"If you want me to stop,{w=0.4} say so."

        nvl clear

        nvl show dissolve

        n"Lydia turns away, only letting out a small whine as her chest is squeezed once more."

        nvl clear

        n"{i}It's just as soft as I imagined, and even more pillowy.{/i}"
        n"{i}Not to mention...{/i}"
        n"{i}Lydia's quiet whines, Lydia squirming in my hands...{/i}"
        n"{i}She's so cute, but...I can make her cuter...{/i}"

        nvl clear

        n"Ariandra pushes Lydia against a bookshelf, still groping the other nun shamelessly."

        nvl clear

        n"{i}She's letting me get away with it all...{/i}"
        n"{i}She's so obedient...{/i}"
        n"{i}I wonder how far I can go before she stops me...?{/i}"

        nvl clear

        n"Her hand slips between the slit on Lydia's robe, resting on her hips, before starting to move up."

        l"A — Ari..."

        nvl clear

        n"Ari's hand traces across Lydia's skin, still warm from being trapped beneath her robes. Sliding up her stomach — "

        l"*{i}whimper{/i}*"

        nvl clear

        n"Lydia shudders in her touch, twitching at every move Ariandra makes."

        n"{i}Lydia's skin is so soft...{/i}"
        n"{i}And her moans are so cute...{/i}"
        n"{i}She's driving me insane...{/i}"

        nvl clear

        n"Ari pulls down Lydia's bra, letting her breasts loose, before grabbing onto the second breast."

        nvl clear

        a"God...they're so much bigger when they're free like this."

        l"Wh — what's gotten into you?"

        "Her voice trembles, barely containing a moan."

        a"Me?"

        "Ariandra pinches Lydia's nipple."

        l"AH!"

        "Ari grinds her hips against Lydia's."

        a"{i}You're{/i} the one that kept tempting me."

        n"Ariandra teases both of the woman's nipples — one below the fabric, one above. Lydia squirms, her whimpers growing."

        n"Ari presses up against her as she plays with Lydia's fat tits, listening as she starts to moan, louder and louder..."

        n"It's addicting, hearing Lydia make those sounds, seeing this sweet, pampered girl fall to pieces under Ari's touch..."

        n"But, Ariandra herself had been interrupted, {w=0.4}and her own body was only starting to grow restless after seeing how good Lydia was feeling."

        nvl clear

        n"{i}My crotch is aching...{w=0.4}it almost hurts...{/i}"

        n"{i}I need to take care of myself.{/i}"

        n"Ariandra pulls away from Lydia with a smile."

        a"Goodbye, Lydia."

        "Lydia stands there in a daze."

        a"Report directly to me tomorrow."

        l"Mmm..."

        "Ariandra steps away, walking out of the library."

        scene library

        stop music

        show lydia surprise
        with dissolve

        l"Huh? Wait — "

        scene hallway_day
        with wipeup

        scene bedroom_day
        with wiperight

        #end option 

    "Don't.":
        $ochreend += 1

        l"Your face keeps getting hotter."

        show lydia sad

        l"Are you sure you're okay? Maybe you should get some rest."

        "Rest? That would mean Ariandra could go back to her room."

        ".{w=0.4}.{w=0.4}.{w=0.4}And finish what she started."

        show ari exasp

        a"Perhaps you're right."

        show ari surprise

        a"..."

        show ari neutral

        a"Did you need me for something, Lydia?"

        show lydia neutral

        l"Huh? Oh, no..."

        stop music fadeout 2.0

        show lydia caught

        l"It wasn't for anything important. I'll talk to you later!"

        play music "audio/daily_life.ogg"

        show lydia happy

        l"Go rest!"

        "Lydia pushes Ariandra out of the library with a goofy smile."

        a"Hmph. Fine."

        show ari beam

        a"Tomorrow, report directly to me. I need to make sure you're pulling your weight."

        show lydia flustered

        l"Yes, Ari!"

        show ari skeptical

        "{i}Why do you look so happy about that?{/i}"

        show ari robe2_down neutral

        "Ariandra discards the thought and turns, heading to her room."

        hide ari
        with easeoutright

        scene bedroom_day
        with wiperight

        #end menu

stop music
pause 1.0
play music "audio/aimless_tension.ogg"
nvl clear

n"She enters her room, closing the door behind her, and pauses,{w=0.3} waiting a few seconds, counting them slowly."

n"{i}I...I need to touch myself. I need to...{/i}"
n"{i}I can't focus on anything else...{/i}"

nvl clear

n"Her body grows hot as her thoughts race,{w=0.4} and Ari tears off her robes, throwing herself on the bed."

n"She couldn't wait any longer. Her hands slide into her underpants — "

play sound "audio/16coreyn.fingering.ogg" volume 0.05 loop

n"{i}I'm — I'm so wet...{/i}"

n"Carefully, Ariandra moves her hands, starting to play with herself." 

nvl clear

n"{i}Yes...I missed this..."

n"Her mind drifts to Lydia's chest, and how it felt pressed up against her..."

nvl clear

n"{i}God, Lydia is so sexy...{/i}"
n"{i}I want to make her moan...{/i}"
n"{i}I want to make her cry...{/i}"
n"{i}I want to make her beg...{/i}"

nvl clear

n"Ari's thoughts race, thinking about all the ways she wanted to violate Lydia."
n"It felt so good, thinking the most horrible thoughts..."
n"But it still wasn't enough."

nvl clear

n"Ariandra pulls her bra off, grabbing her breast with her other hand, starting to squeeze."

n"And...that demon..."

n"Her chest was even bigger than Lydia's." 

nvl clear

n"{i}I want to touch them...{/i}"
n"{i}I want to suck on them...{/i}"
n"{i}I want her to fuck me...while I suck on her huge tits...{/i}"
n"{i}I want her to fill me with that warmth again...{/i}"

nvl clear

n"Ari's fingers move faster, her fantasies running wild."
n"Thinking about all the ways that demon could fuck her senseless..."

n"But even that wasn't enough. Ari needed more to cum."
n"She needed to think of something...even more vile..."

nvl clear

menu:
    "Think about the demon.":
        $ochreend += 1
        n"Yes...{w=0.3}the demon violating Ari in ways she's never imagined..."
        n"Tying Ari up, binding her arms and legs so she can't move..."
        n"Sticking her fingers in Ari's mouth, making her suck them off..."
        n"And then using that hand to slip those fingers inside..."
        nvl clear
        n"Using her like a toy...{w=0.3}all for the demon's pleasure..."
        

    "Think about Lydia.":
        $lydiaend += 1
        n"Grabbing Lydia's nipples so hard she starts to cry..."
        n"And then rubbing her clit so roughly that she can't even talk..."
        n"Making Lydia lick her feet...until they're clean..."
        n"And then stepping on Lydia's crotch..."
        n"Fucking Lydia with her foot..."

a"Mn!"

stop sound

"Ariandra's back arches as she stretches across the bed."

a"Hahh..."

"She lays back, catching her breath after finishing."

nvl clear

nvl show dissolve

n"It wasn't enough. She needed more."

n"...Maybe tomorrow. Her eyes flutter closed, a wave of sleepiness washing over her."

nvl clear
n"One thought lingers in her mind as she drifts to sleep:"

nvl clear

n"{i}Will that demon will come and touch me again tonight...?{/i}"

stop music fadeout 2.0
scene blackscreen
with fade

pause 1.0
play sound "audio/sundayrecords.fucking.ogg" volume 0.3 loop
"..."

"{i}Mmnn...{/i}"

"{i}God, yes{w=0.4}.{w=0.4}.{w=0.4}.{w=0.4}it's so — {/i}"

"{i} — Mmn!?{/i}"

###########CG: Ochre fucking Ari (while she's sleeping) with a dildo or smth

play music "audio/encounters.ogg" fadein 3.0

"Ariandra shudders. Something was inside her — {w=0.4}something big,{w=0.4} different from her fingers,{w=0.4} so much that it was stretching her insides."

"{i}Th — that demon!{/i}"

"Ari suppresses a moan as it rams her insides. The demon really was just using her body as it wanted!"

"But{w=0.4}.{w=0.4}.{w=0.4}.{i}God{/i},{w=0.4} it felt good. Maybe...{w=0.4}she could let the demon do as it wished?"

menu:
    "Pretend to be asleep.":
        stop sound
        $ochreend += 1
        ####option 1
        scene cg_ochre3b
        with dissolve

        $ persistent.o3b_unlocked = True

        pause

        nvl clear

        n"Ariandra keeps still, pretending to be asleep. {w=0.3}Her heart was beating so fast, she felt lightheaded."
        n"It felt so good, that thing being shoved in and out..."
        n"And that demon, just using her while she was asleep..."
        n"Like she was just a toy..." 

        d"God, yes!"

        "Something pulls out of her, before the demon pounds it back inside."

        a"Mn!"

        "Despite her efforts, a small whimper escapes from Ari's lips."

        d"My little pet is so cute when she's asleep!"
        play sound "audio/sundayrecords.fucking.ogg" volume 0.4 loop

        nvl clear
        nvl show dissolve

        n"The demon pulls back again, before thrusting again, and again, and again — "

        n"{i}I never knew how amazing it feels to be used like this...{/i}"

        n"{i}She's moving that thing inside me, and it feels like she's stirring my brain with it...{/i}"

        n"{i}Every thrust destroying another part of my mind — {/i}"

        nvl clear

        n"The demon moves her makeshift cock back and forth, thrusting harder, \n{w=0.3}grabbing Ari's hips and pulling Ariandra as far on it as possible."

        a"Nn...!"

        nvl clear

        nvl show dissolve

        n"Ariandra's control of her body slips away, and her hips start thrusting automatically against the demon."

        n"What was going on? {w=0.3}It was like Ariandra's body didn't even belong to her...!"
        n"She can't stop — {w=0.3}she can't — !!"

        o"Haha! I knew you were the best choice...!"

        "{i}What does that mean —{/i} {w=0.4}{nw}"

        nvl clear
        nvl show dissolve

        stop sound

        n"Without warning, the demon grabs Ari's hips and shoves her further down on her cock, \n{w=0.3}and holds her there."

        n"And then, the hot sensation, bursts inside her and spreads, to her womb, and further — "

        a"Mm??"

        "{i}S — something's coming inside!{/i}"

        nvl clear
        nvl show dissolve

        n"Heat fills Ari's body as she slumps on the bed, shuddering at the sensation."

        n"Finally, Ariandra's eyes snap open."

        n"Almost reluctantly, she throws her arm up, her hand buzzing with the white light of Cira."

    "Wake up.":
        #######option 2
        stop sound
        scene cg_ochre3a
        with dissolve
        $ persistent.o3a_unlocked = True
        
        pause

        a"Y — you!"

        d"Aw, finally awake?"

        nvl clear

        nvl show dissolve

        n"{i}It — it's so big...{/i}"
        n"{i}It can barely fit...but she keeps moving it...{/i}"

        n"The demon slows down her thrusts, now slowly moving her hips."

        a"N — no, don't — "
        play sound "audio/sundayrecords.fucking.ogg" volume 0.4 

        a"AH!"

        "A loud moan escapes from Ari as the demon starts to move her cock inside Ari."
        d"Did you like my gift?"

        a"Wh — what...?"

        d "Your body..."
        d "Yes, now it's more to my tastes!"

        "Ariandra shudders. Then — the {i}changes{/i} — that was because of the demon?!"

        d "Cira never gave you any gifts like this..."
        d "Ahh..."
        d "Ariandra...become mine...!"

        nvl clear
        nvl show dissolve

        play sound "audio/sundayrecords.fucking.ogg" volume 0.4 loop
        
        n"The demon thrusts harder, mashing Ari's insides."

        nvl clear

        n"{i}She — she's going to break me...{/i}"
        n"{i}This is too much...{/i}"
        n"{i}Every thrust...{/i}"
        n"{i}Makes me feel...so dizzy...{/i}"
        
        nvl clear

        n"Every thrust sends waves through Ari's body, making every part of her tingle."

        n"{i}I can't focus — {/i}"
        n"{i}Everything feels so far away — {/i}"
        n"{i}What...{w=0.3}is she doing to me...{/i}"

        nvl clear
        
        n"Ari pants desperately, her hips moving in return against the demon's thrusts."

        n"{i}I can't stop I can't stop I can't stop{/i}"
        n"{i}Something's wrong with me{/i}"
        n"{i}Something's wrong something's wrong{/i}"

        nvl clear

        n"{i}It's too much it's too much...{/i}"
        n"{i}It feels so...good...{/i}"
        n"{i}More more more more more{/i}"
        n"{i}Fuck me fuck me fuck me{/i}"

        nvl clear 

        a"Nnng..."

        n"Ariandra moans, her body fully out of her control."
        n"The demon was doing something to her. The demon was controlling her."
        n"Surely that was why she had become like this..."

        nvl clear

        n"The demon thrusts, over and over, until — "
        n"She pushes herself inside Ari, getting it as far in as she can — "
        n"And then..."

        stop sound
        
        n"Something hot starts to fill the nun."

        nvl clear

        a"*{i}whimper{/i}*??"

        n"{i}S — something's coming inside! But — that's not — {/i}"

        n"Ariandra slumps on the bed as heat fills her insides, and her toes curl."

        n"She collapses on the bed, as if all of her strength was drained from her body."

        n"Almost reluctantly, Ariandra throws her hand towards the demon."
        #end option

nvl clear

a"Purify!"

scene bedroom_night
with flashbulb

stop music fadeout 5.0

"She's gone."

"Ariandra sits up in bed, immediately reaching down to check. She carefully sticks a finger inside, and — "

a".{w=0.2}.{w=0.2}.{w=0.2}Nothing?"

nvl clear
nvl show dissolve

n"Despite feeling like something had entered her, there wasn't anything there besides her own wetness."

n"{i}...Was it a dream? {w=0.3}Did I imagine it?{/i}"

n"Before she can ponder too long, her sleepiness grows, and she rests her head on the pillow,{w=0.3} closing her eyes, drifting off to sleep."


scene blackscreen
with fade

nvl clear

n"Let no man be alone at the table; {w=0.3}nay, Holy Cira is the God of light and fire, and no man may enjoy the peace and warmth of fire alone,{w=0.4}{nw}"
n"as Cira is also the God of love."
n"— Imprisioned Flame 1:11"

#####################################DAY 4####################################

scene chapel
with fade

play music "audio/chapel.ogg" fadein 3.0

nvl clear

n"Reverend Mother stands at the pupil, giving her usual weekend sermon."

n"Yet, Ariandra's mind wanders far away from the teachings of Cira..."

n"...And to the events of the previous night." 

nvl clear

n"Ariandra was shocked — the difference between her fingers and that thing the demon stuck inside her was stark."
n"The pressure, the size..."
n"{i}Could I ever...{w=0.3}feel that good on my own...?{/i}"

nvl clear

n"Against her will, her body starts to feel more sensitive. Her crotch tingles, and she presses her legs together."

n"{i}Mmn...if I squeeze them like this...{/i}"

nvl clear

n"She pushes her thighs together, squeezing tight so that her crotch can feel the pressure."
n"Ari starts rubbing her ass on the pew seat, {w=0.3}stimulating her most sensitive spots."
n"{i}More...I need more...{/i}"

nvl clear

n"If only she could slip a hand down there..."
n"{i}Ahh...with Cira watching...{/i}"
n"That thought alone was dangerously intoxicating."

nvl clear
n"Ariandra keeps pressing her thighs together, her breath picking up."
n"So early in the morning, and she was already so depraved..."

nvl clear

n"{i}...It's not enough...{/i}"

n"{i}...But...{/i}"

n"{i}...I can't stop...{/i}"

scene blackscreen
with fade

l "Sister Ariandra? Service is over."

scene chapel
with pixellate

"Ariandra jumps up."

show ari robe2_down neutral at nearlycenterleft
show lydia hat at almostright
with dissolve

a"Of course."

show lydia neutral
"Lydia stares."

a"Do you need something?"

show lydia surprise
l"Huh?"

show lydia sad
l"You told me to report directly to you, remember?"

show ari skeptical
l"So..."

show ari neutral

#(innocent face)
show lydia happy
l"Sister Ariandra, what do I need to do today?"

show ari angry
#(angry/annoyed)
a"..."

stop music

show lydia caught
#(panicked)
l"Actually, right now we should go eat breakfast! Hurry, let's go!"

scene dininghall
with fade

play music "audio/daily_life.ogg" fadein 3.0

nvl clear

n"Over breakfast, Lydia chats with a quiet Ariandra about the people that visit the abbey."
n"There were many, and most Ari was already familiar with. \n{w=0.3}Scholars, {w=0.2}merchants, {w=0.2}locals..."

n"Nothing that interested Ariandra. {w=0.3}She only liked to hear news of when there was a pilgrim stopping at the abbey,{w=0.5}{nw}"
n"or when a new woman wanted to join the convent."

nvl clear

n"Lydia, however, loved to hear the stories from travelers of all sorts."
n"She regaled Ari with chat of merchants from faraway places for the entirety of breakfast."

scene hallway_day
with wipeleft

l"Merchants have come in from Pierre! They brought new kinds of cookies, did you see? They look like little shells!"

"Ariandra makes a face, starting to feel annoyed at the idle prattle."

"Lydia slows her steps."

show lydia hat flustered at nearlycenterright
with dissolve

show ari robe2_down neutral at nearlycenterleft
with dissolve

l"Actually..."

show lydia neutral

l"There was a merchant from Guyon, my hometown."

show ari surprise

nvl clear
nvl show dissolve

n"Ari pauses, looking at Lydia with a careful gaze. The other nun had never mentioned her hometown before."
n"Ariandra had assumed that it was a sensitive topic."

n"All she knew were rumors that Lydia had been arranged to marry a rich noble before she ran away to the abbey."

show ari neutral

a"Did you know the merchant?"

show lydia flustered

l"I knew of him. He was pretty well-known. But he didn't know me or my family at all..."

show ari praying

a"Maybe your parents keep to themselves?"

show lydia caught

l"No, they don't. They used to cause a lot of trouble..."

show lydia flustered

l"Erm, but anyway — !"

show lydia happy

l"What's my assignment for today, Ari?"

show ari neutral

"{i}Hmph. You were calling me \"Sister Ariandra\", earlier.{/i}"

nvl clear
nvl show dissolve

n"Ariandra considers her options." 

n"She wanted to get back to her room as soon as possible, to...{w=0.3}take care of her needs."

n"Ariandra had the feeling that if she went to her room, that demon would appear again..."

nvl clear

n"But, if she forced Lydia to work with her today..."

n"Perhaps the two of them could have some {i}fun{/i}..."

menu:
    "Leave alone.":
        $ochreend += 1
        jump day4option1

    "Work with Lydia.":
        $lydiaend += 1
        jump day4option2

label day4option1:
    a"Go help out in the kitchen."

    show lydia serious

    "Lydia looks disappointed, but she gives an obedient nod and heads off down the hallway."

    hide lydia
    with moveoutright

    "Ariandra heads the opposite way. She still had her own work, and she wasn't going to forsake it completely."

    hide ari
    with moveoutleft

    scene privateroom
    with fade

    nvl clear

    n"She cleans the spare rooms as quickly as possible. It's not up to her usual snuff, but she had better places to be than a dusty old — " 

    n"Ariandra halts her thoughts. \n{w=0.3}This was Cira's holy sanctuary, and all the rooms belonged to Her. She should be mindful at all times."

    n"She finishes up, and heads off towards her room."

    stop music fadeout 3.0

    scene bedroom_day
    with dissolve 



    "Ariandra carefully closes the door behind her, and sits down on her bed."

    "Now that she had gone out of her way to masturbate in her bedroom, she was starting to feel ridiculous."

    "But, her body throbs, and she presses her thighs together."

    play music aimless_tension

    "She just needed to focus. There's too many distractions. Ariandra closes her eyes..."

    scene blackscreen
    with fade

    nvl clear

    n"She thinks back on how the demon was touching her...{w=0.4}and that giant thing that went in and out of her..."

    n"She lays on her stomach, grasping the sheets in her hands, {w=0.3}while something hard presses against Ariandra's thighs."

    n"{i}Mmm...{w=0.3}yeah,{w=0.3} it kind of felt like that...{/i}"

    d"You look like you need help."

    a"Huh?!"

    play music encounters

    scene cg_ochre4a
    with dissolve

    $ persistent.o4a_unlocked = True

    pause

    "Ari's eyes snap open to see none other than the demon herself, tightly grabbing her ass."

    a"Mn!"

    "The demon pulls closer, rolling her hips against Ariandra's."

    d"You came here because you wanted more,"

    d"Didn't you?"

    nvl clear

    nvl show dissolve

    n"{i}She's right. I was hoping that, somehow, she'd be here to — {/i}"

    n"Ariandra's thoughts cut off and a whine escapes her lips as the demon starts to get handy,"

    n"Pulling up Ariandra's robes, tracing up the nun's legs."

    d"So perfect, flawless..."

    nvl clear
    nvl show dissolve

    n"Ari shivers as one of the demon's nails scratches lightly against her skin, sending jolts through her body."
    n"The demon's hands continue up, grabbing the soft insides of Ari's thighs."

    n"Ariandra's head throbs, her mind starting to get overwhelmed. {w=0.3}The demon seemed to know every one of her sensitive spots."

    n"Ari lets out an incoherent moan, unable to control herself. It was all too much...!"

    d"I think it's about time you start moaning my name."

    "The demon reaches further, teasing at Ariandra's underwear."

    d"It's Ochre."

    $ochrename = True

    nvl clear
    nvl show dissolve

    n"{i}Ochre.{w=0.2}.{w=0.2}.{w=0.2}?{w=0.3} I've never heard of a demon by — {/i}"

    n"Ochre gives Ari's ass a squeeze, interrupting her thoughts."

    n"Ari squirms in the bed, her hips sliding closer, her body craving the demon's touch."

    a"Ochre..."

    "Ari cautiously says it out loud — just to try it out. It's strange, and it doesn't sound like a name at all."

    "{i}Not because I want to say her name...{/i}"

    o"Yes, pet?"

    "A flash of annoyance rises up in Ariandra at being called such a humiliating name. She opens her mouth to retort —"

    "But Ochre's deft hands pull Ari's underwear off, pulling even closer, rubbing something against Ari's ass — something big."

    a"Wh — {w=0.3}what is that?"

    nvl clear

    "Her voice comes out shaky, but almost hopeful."

    nvl show dissolve

    n"Ochre answers by grinding it against Ari's crotch — {w=0.3}softly at first, then pressing harder."

    n"Ariandra twitches, stifling moans."
    n"Each time Ochre rubbed that thing against her, it felt like shock waves through her body, {w=0.3}a tingly feeling spread between her thighs."

    n"Against her will, {w=0.3}Ariandra's hips buck, desperate for more."

    o"This? {w=0.3}It's my little toy, just for you."

    "Ariandra opens her mouth to retort — "

    scene cg_ochre4b
    with dissolve

    $ persistent.o4b_unlocked = True

    nvl clear

    n"And Ochre rams the dildo inside her. Ari moans in reply, her hands grabbing the sheets tightly as Ochre starts to slowly move her hips."

    n"{i}It's —{w=0.3} it's in me!{/i}"

    n"{i}I can't —{w=0.3} move — {/i}"

    nvl clear

    n"Ochre starts thrusting, harder, {w=0.2}trying to fit it in, {w=0.2}deeper{w=0.2} and deeper —{w=0.3}{nw}"
    n"every thrust like a hammer to Ari's mind, {w=0.2}chipping away at it until her self control slips away."

    n"{i}Th — the sounds my body makes when she thrusts in...{/i}"

    n"{i}Disgusting. {w=0.3}It's disgusting. To be making such a lewd sound — {/i}"

    nvl clear

    n"{i}I — {w=0.3}I must look so filthy right now...{/i}"

    n"At the thought, Ariandra grows hotter, her body throbbing, like it could explode at any second."

    o"Oh, Ariandra..."

    o"This isn't enough."

    "Ochre grabs Ari's ass, squeezing it tighter while she tries to fit more inside."

    nvl clear
    nvl show dissolve

    n"Ariandra's legs give out and she collapses on the bed, melting into the sheets as Ochre thrusts in and out."

    n"Nothing else mattered to Ariandra, her thoughts now completely focused on one single thing."

    n"She just needed more."

    nvl clear

    n"Her body moves automatically, {w=0.3}thrusting against Ochre as the demon pounds her insides, {w=0.3}Ari's mind melting more and more with the demon's every move..."

    n"Ari's back arches as a surge runs through her."

    n"Ochre keeps at it, one of her hands sliding closer and closer to Ari's asshole, until — "

    a"AH?!"

    nvl clear
    nvl show dissolve

    n"Ariandra moans loudly, her hands gripping the sheets as Ochre slides a finger inside her asshole, {w=0.3}all while still thrusting her hips back and forth."

    n"Ari's mind grows fuzzier."

    nvl clear

    n"{i}Nothing else matters.{/i}"

    n"{i}I just need her.{/i}"

    n"Her body moves automatically, thrusting back against Ochre as the demon pounds Ari's insides, {w=0.3}her mind melting away with the demon's every move."

    nvl clear
    n"{i}Oh...oh, God...{/i}"

    n"{i}Yes — {/i}"

    n"Ariandra's back arches as a surge courses through her body. She was getting closer..."

    n"{i}Yes, {w=0.3}yes!{w=0.3} This is what I wanted! To feel this again — !{/i}"

    a"O-Oh — !"

    nvl clear
    nvl show dissolve

    n"The demon's name almost escapes Ari's lips, but she manages to restrain herself just enough to cut it short."

    n"Ochre smirks, thrusting even harder — {w=0.3}grabbing Ari's hips, pulling out as far as she can without leaving,{w=0.4}{nw}"
    n"before thrusting back in, sticking her cock as far inside Ari's hole as can fit. {w=0.3}Over and over, until — "

    n"Until all that's left of Ariandra is a wet, twitching mess on the sheets."

    stop music fadeout 3.0

    scene blackscreen
    with fade

    pause 1.0

    scene bedroom_night
    with fade

    "Ariandra's eyes flutter for a moment, and when she opens them again, the demon is gone."

    "Her eyes drift to the window."

    jump nextday4


label day4option2:

    a"Today, we'll be cleaning the spare rooms." 

    show lydia happy at bounce
    pause 0.5
    l"!"

    show ari exasp
    a"Follow me."

    scene privateroom
    with wipeleft

    "The two head down the halls, past the chapel to the private rooms — an area not usually accessible to the sisters."

    show lydia hat happy at nearlycenterright
    show ari robe2_down neutral
    with dissolve

    l"Wow! I've never really got a good look at this room!"

    show ari exasp
    a"Look while you can."

    show ari neutral
    a"You clean that side, I'll do this one."

    show lydia at almostleft
    with ease

    "Lydia bends over to clean."

    show lydia robe
    with dissolve
    "...And her hat falls off."

    show lydia caught
    l"Oops!"

    show lydia happy
    l"Oh well, I'll leave it off to clean."

    nvl clear
    nvl show dissolve

    n"Lydia bends over again, turning away from Ariandra."

    n"The way that black cloth clings to her every curve..."

    n"Somehow, her ass seemed even bigger when she bends down like this."

    n"{i}I can't resist...{/i}"

    play music "audio/encounters.ogg"

    scene cg_lydia4a
    with dissolve

    $ persistent.l4a_unlocked = True

    pause

    "Ari gives her ass a satisfying squeeze."

    l"Ah!"

    nvl clear

    n"{i}Even her noises are cute.{/i}"

    n"Ari slides her hands down, towards Lydia's plump thighs, giving another squeeze."
    
    nvl clear

    l"Mng..."

    n"Ari's hands go further in, moving towards Lydia's crotch." 
    n"She knew she could hear all the cute sounds Lydia could make, if she just went a little further..."

    l"Ari, this is so sudden — "

    "Ari's hands press against Lydia's crotch through the fabric."

    l"Ah!"

    "Lydia leans against the wall, panting."

    a"If only this cloth wasn't in the way."

    "Ari slowly rubs her hand across Lydia's crotch, watching the other nun's expression carefully."

    l"*whine*"

    nvl clear

    n"{i}Oh God, Lydia...{/i}"

    n"{i}I'm losing my reason...{/i}"

    n"Ari leans down, pushing up the skirt of Lydia's robes, sliding the robes up above Lydia's ass." 
    n"...And immediately pressing her fingers against Lydia's crotch."

    l"AH?!"

    a"What's this?"

    a"Oh, Lydia..."

    a"You're {i}so{/i} wet."

    l"I — I, um — "

    "It wasn't a question, and Ari wasn't waiting for an answer."

    scene cg_lydia4b
    with dissolve

    $ persistent.l4b_unlocked = True

    pause

    nvl clear

    n"She starts to tease Lydia's crotch, slipping a finger inside."

    n"Lydia squirms as Ari plays with her, slipping a finger in and out — and watching as Lydia's expression dissolves from that cute facade to her real face."

    n"She whimpers, but it's not enough for Ariandra." 

    nvl clear

    n"{i}I need to tease her until she breaks.{/i}"
    n"{i}...Just a little bit.{/i}"

    n"{i}Because that.{w=0.2}.{w=0.2}.{w=0.2}would be the cutest Lydia.{/i}"

    n"Ari teases Lydia's hole, over and over — pushing close to her, slipping in, and pulling out."

    nvl clear

    l"Ari...p — please..."

    n"The way she says it works up Ariandra even more."

    n"{i}I don't think I can hold back, even if I wanted to.{/i}"

    n"Ari shoves a finger inside, and starts to move."

    l"O — oh..."

    l"Ari..."

    "She turns to look back, her expression dazed."

    l"You feel so good inside..."

    "Ari's breath catches, and she slides another finger inside Lydia."

    a"You shouldn't say such things.{w=0.5}.{w=0.5}.{w=0.5}{nw}"

    a"Unless you want me to do this."

    nvl clear

    n"Lydia moans wordlessly, thrusting her hips against Ari's hand."

    n"{i}How cute. If she wants it {i}that{/i} bad, I guess I have no choice...{/i}"

    nvl clear

    n"Ari slides another finger inside, thrusting in and out with her hand..."
    n"As Lydia moans, her moans growing louder and incoherent."
    n"Ari presses her crotch against Lydia's ass, pressing herself close as she continues to fuck Lydia."

    nvl clear

    n"Lydia whimpers, and Ari can tell she's getting close."
    n"She trembles as Ari fucks her harder, mixing up the juices in Lydia's pussy — "
    n"Lydia arches her back, and whines..."
    n"Shaking as she comes, with Ari's hand still fucking her — "

    nvl clear

    n"Until Lydia is completely spent, twitching, but Ari doesn't stop — "

    l"A — Ari! Please, it's sensitive — !"

    n"{i}Just a little more.{/i}"
    n"{i}I need to see her whimper like this...for just a little longer...{/i}"

    nvl clear

    n"Finally, Ariandra pulls her hand away."

    scene blackscreen
    with fade

    stop music fadeout 4.0

    "The two nuns clean the other private rooms, and fooling around in each one."
    "In the end, they don't do that much cleaning..."

    scene bedroom_night
    with fade

    ###end menu

label nextday4:
    a"It's already so dark..."

    nvl clear
    nvl show dissolve

    n"{i}I must've been at it for a while...{/i}"

    n"{i}I skipped my duties in order to have sex...{/i}"

    n"{i}I —{w=0.3} I think it's taking over my life. It's all I can think about anymore.{/i}"

    nvl clear

    play music "audio/worries.ogg" fadein 3.0

    a"S — {w=0.3}something is wrong with me. That demon did something to me."

    n"Even now, Ariandra's crotch twitches, begging for more. It would be so easy to touch herself, but..."

    n"If Ari did that now, she..." 
    n"Would she ever be able to be normal again?"

    nvl clear

    a"I'm forgetting my duties to Cira."

    n"{i}I need to remember. She was the reason for my life. Everything I have belongs to Her.{/i}"

    n"{i}If that demon visits me one more time...{/i}"

    n"{i}I might forget about my true purpose.{/i}"

    nvl clear

    n"Ariandra stands, making her way to the desk."

    n"She draws new wards, clearly and perfectly, and sticks them up around the room."

    stop music fadeout 3.0

    if ochrename == True:
        a"Goodbye, Ochre."

    elif ochrename == False:
        a"Goodbye, demon."

    scene blackscreen
    with fade
    

####################DAY 5###############################

nvl clear
n"{i}For love, there is Cira. For warmth, there is Cira. For happiness, there is Cira. For companionship, there is Cira.{w=0.4}{nw}{/i}"
n"{i}When you are warm and loved, what else is needed?{/i}"
n"{i}— Rising Flame 20:9{/i}"

"..."

a"...Mmm..."

scene bedroom_day
with fade

nvl clear

n"Ariandra stretches in bed. Everything felt more comfortable than usual, and her body was so warm and heavy that she didn't want to move."

play music "audio/aimless_tension.ogg" fadein 3.0

n"More than warm, she was actually starting to feel hot..."

n"In fact, now that she was waking up more, the heat was becoming unbearable."

n"She sits up in bed, her body starting to throb."

a"Ugh, I feel...{w=0.3}strange..."

a"My head is throbbing..."

nvl clear

n"She lets out a slow breath, trying to control herself. She put up wards, so surely the demon hasn't returned."

n"Right?"

n"The heat intensifies, and her crotch twitches."

a"Something's...{w=0.3}inside me..."

nvl clear

"She reaches down, gingerly feeling her crotch. Something hot was leaking out of her." 

a"Th — {w=0.3}that demon! She — "

#ari flustered/turned on/etc

a"She..."

nvl show dissolve

n"{i}Something{/i} was inside Ariandra, and it wasn't too hard to guess what."
n"White, sticky cum was leaking out..."

n"{i}That demon must've visited while I was asleep!{/i}"

n"Like she had, many times before..."

menu:
    "Scoop out the demon's cum.":
        $lydiaend += 1
        jump day5option1

    "Leave it there.":
        $ochreend += 1
        jump day5option2

label day5option1: 
    scene bedroom_day

    nvl clear
    n"Ariandra reaches down, her hands trembling."

    n"How {i}dare{/i} she?"

    n"How dare that — that {i}demon{/i} sully her like this? Enraged, disgusted, Ari reaches down, slipping her fingers inside."

    a"Nn — "

    nvl clear

    scene cg_5a_1
    with dissolve
    pause

    $ persistent.l5a_unlocked = True

    nvl show dissolve

    play sound "audio/16coreyn.fingering.ogg" volume 0.2 loop

    n"Her insides were already wet and sensitive, but she tries to ignore it as much as possible, only focusing on scooping the cum out — "

    n"Reaching in further, pushing out more, and more, pressing against herself — "

    n"{i}Just...just a little bit more...{/i}"

    nvl clear

    n"Her insides twitch as her fingers keep moving. It was starting to feel good — too good."

    n"{i}I just...need to scoop it all out...{/i}"

    n"Ariandra tries to remind herself of her noble goal, but her fingers don't listen."

    n"{i}So...so hot...{/i}"

    nvl clear

    n"Every time she stirs up her own insides, the heat spreads, from her burning crotch, to her stomach, and up to her chest."

    n"The feeling gets intense, hotter and hotter in her chest — and then, it starts to tremble."

    n"{i}Wh — what's happening?{/i}"

    nvl clear

    n"Something strange was going on, but she couldn't stop her hands."
    n"Desperately, her fingers keep moving, as her chest trembles again, before starting to swell."

    nvl clear

    scene cg_5a_2
    with dissolve
    pause 0.7

    $ persistent.l5b_unlocked = True

    n"Her chest grows, pressing against her nightgown until it was so tight that it almost hurt."

    n"Her back arches, and every movement of her nipples against her nightgown sent her hips thrusting wildly, until finally — "

    scene cg_5a_3
    with dissolve
    pause

    $ persistent.l5c_unlocked = True

    stop sound

    nvl clear

    n"Ari moans openly, her body trembling."

    scene blackscreen
    with fade

    jump day5next1
    #endoption1

label day5option2:
    scene bedroom_day

    nvl clear

    n"The demon's cum, inside her..."
    n"Had the demon cum inside while she was asleep?"
    n"..."
    n"Ariandra lingers on the thought, {w=0.3}thinking about it over and over until she felt dizzy."

    nvl clear
    n"Her head spins at the thought of the demon coming inside, all while she's asleep and clueless..."
    n"Night after night, just using her body like a tissue..."
    n"Ariandra starts breathing harder."

    nvl clear

    n"To be a toy, to have no control as the demon uses her..."
    n"Her crotch starts to grow warm..."

    n"Ariandra doesn't want to disturb the present the demon left inside, but she was starting to feel...{w=0.3}needy."

    nvl clear

    scene cg_5b_1
    with dissolve
    pause

    $ persistent.o7a_unlocked = True

    n"She reaches down, her fingers delicately finding her clit, and she starts to press..."

    play sound "audio/16coreyn.fingering.ogg" volume 0.2 loop

    n"Her mind races, thinking about how she'd been filled with cum..."
    n"She was so dirty, so soiled..."
    nvl clear

    n"She teases herself, her body stretching as the feeling grows, the heat spreading from her burning crotch, {w=0.3}to her stomach, {w=0.3}and up to her chest."

    n"The feeling gets intense, hotter and hotter in her chest — and then, it starts to stretch."

    scene cg_5b_2
    with dissolve
    pause 0.7

    $ persistent.o7b_unlocked = True

    nvl clear

    n"Her chest trembles, and grows, getting just a little bit bigger, as the hot feeling gets more intense."

    n"{i}This heat...{w=0.3}I can't control myself...{/i}"
    n"The warmth in her chest burns hotter, and her body feels painfully sensitive."

    nvl clear

    n"Something strange was going on, but she couldn't stop her hands. {w=0.3}Desperately, her fingers keep moving, as her chest trembles again, swelling more."

    n"Her chest expands more and more, pressing against her nightgown until it was so tight that it almost hurt."

    scene cg_5b_3
    with dissolve
    pause

    $ persistent.o7c_unlocked = True

    nvl clear

    a"Ah!"

    nvl show dissolve

    n"Her back arches, and every movement of her nipples against her nightgown sent her hips thrusting wildly, until finally — "

    stop sound

    n"Ari moans into her pillow as she comes, her body trembling."
    
    scene blackscreen
    with fade

    jump day5next1
    #end option 2

label day5next1:
    scene bedroom_day
    with fade
    "..."

    "Having collected herself, Ariandra stands in front of a mirror."

    "Her chest...{w=0.3}was huge."


a"{i}That demon made my chest grow...!{/i}"

a"It's..."

menu:
    "Good":
        $ochreend += 1
        nvl clear
        n"Ari stares at her body in the mirror."
        n"Her tits...{w=0.3}her hips..."
        n"Her body was so slutty, now..."
        n"Just looking at herself was turning her on..."

    "Bad":
        $lydiaend += 1
        nvl clear
        n"It was a violation."
        n"She didn't want these changes..."
        n"It was disgusting. The demon, changing her body for her own pleasure..."
        n"How dare she?!"


show ari gown3_down no_hat surprise
with dissolve

a"{i}What am I thinking?!{/i}"

a"{i}I need to get dressed and go.{/i}"

"She grabs her black robes from her wardrobe, and puts them on."

hide ari
with dissolve

"Or — she tries to. At this point, her chest was so big, she couldn't even stuff them in her robes."

play sound "audio/knock.ogg"
stop music fadeout 2.0

"*KNOCK KNOCK KNOCK*"

"Ariandra starts at the noise, quickly throwing back on her nightgown. At least that was still able to cover her."

play music "audio/daily_life.ogg" fadein 3.0

l"Ariandra? Are you feeling okay? You missed breakfast..."

play sound "audio/pipelenisf.door-open.ogg"

pause 0.2

#show ari neutral(?) left and lydia sad right

show ari gown3_down no_hat neutral at almostleft
show lydia sad at nearlycenterright
with dissolve

"Ariandra shifts."

show lydia surprise

show ari praying sweat

a"Actually, I'm having a little problem..."

"Lydia's eyes drift down to Ari's \"problems\"."

show lydia playful
l"Little?"

#[show ari blushing]
show ari flustered

a "...My clothes don't fit."

show lydia neutral

"Lydia blinks."

show lydia caught

l "My robes might be a little small, but you'll probably be able to fit."

show ari angryblush no_sweat

"{i}What's with that face? Is she making fun of me?{/i}"

#show lydia sincere/neutral?
show lydia happy

l"Want to come to my room and change?"

show ari surprise

nvl clear

"Come to her...room?" 

nvl show dissolve

n"Ari's mind immediately flies to the gutter. Lydia was so cute, and it was so easy to take advantage of her."
n"If she went to the room with Lydia...{w=0.3}anything could happen."

show ari neutral

n"But, on the other hand..."

if ochrename == True:
    n"If Ariandra stayed in her own room, she was certain that Ochre would come to visit her again."

else:
    n"If Ariandra stayed in her own room, she was certain that the demon would come to visit her again."

menu:
    "Go to Lydia's room.":
        $lydiaend += 1
        jump day5choice2option1

    "Stay here.":
        $ochreend += 1
        jump day5choice2option2

label day5choice2option1:
    show ari beam
    a"Thank you, Lydia. Let's go to your room."

    "Ariandra knew she couldn't get anything done, not when she was feeling like this..."

    scene blackscreen
    with fade

    scene bedroom_day
    with wipeleft

    show lydia at left
    with dissolve

    play sound "audio/martian.door-close.ogg"

    pause 0.6

    show lydia at nearlycenterright
    with moveoutright

    pause 0.5

    show lydia at center
    with moveoutleft

    pause 0.3

    "In the room, Lydia walks to her wardrobe, rummaging around for a moment before pulling out a robe."

    l"Here, try this!"

    a"Thank you."

    "Ariandra takes off her nightgown."

    "Her chest really was ridiculously large, almost completely spilling out of her bra."

    a"Wow..."

    show lydia flustered

    "At that, Lydia looks over but quickly looks away again, blushing."

    stop music fadeout 2.0

    l"Y-yeah. You might be bigger than me, now."

    a"Really?"

    "Ariandra's head feels dizzy, and the words fall out of her mouth, out of her control."

    play music "audio/encounters.ogg" fadein 3.0

    a"You should show me.
    Take off your robe and we can compare."

    show lydia horny
    l"Oh, okay."

    show lydia bra
    with dissolve

    "Obediently, Lydia takes off her robes. Unlike Ari, her bra fit her perfectly, but..."
    "Now that they were both naked, it was clear that Lydia was still bigger, even after Ari's growth."

    a"Oh, I lose."

    show lydia flustered

    "With a pleasant smile, Ari reaches out, cupping Lydia's breasts in her hands."

    a"You really are ridiculously big..."

    "Her grip gets firmer, and she starts groping Lydia over her bra."

    show lydia horny

    l"Ah, s-sorry..."

    a"Lydia, that's a compliment. Say \"thank you\"."

    "She squeezes harder, trying to poke and prod at Lydia's nipples over the bra."

    show lydia moan

    l"Nng!"
    l "Th — thank you..."

    nvl clear

    n"Ari slides her hands inside Lydia's bra, her eyes never leaving Lydia's face."

    n"Lydia was so cute and flushed, and every touch against her nipples caused her to twitch and whine..."

    n"Images flash through Ariandra's mind, images of how she would defile Lydia,"
    n"How she could make the sweet girl cry and beg, how she could get her on her knees..."

    nvl clear

    n"{i}What am I thinking...?{/i}"

    n"Ari attempts to leave the haze, her mind desperately grabbing onto any rare moments of clarity — "

    n"{i}I shouldn't be doing this.{/i}"

    n"Ariandra pulls her hands away, suddenly."

    show lydia horny

    l"Mmph!"

    hide lydia
    with dissolve

    "Ari turns, putting on the robe Lydia had lent her. It fits well enough."

    "She should leave now, before any more wicked thoughts enter her mind..."

    show ari robe3_down no_hat praying
    with dissolve

    a"Thank you, Lydia. However, I am feeling ill today."

    "Ariandra speaks without facing Lydia — her own face just as flushed as the other woman's."

    "She can't turn back. She can't look at Lydia standing there in her underwear, or see Lydia's face, or — "

    "Without another word, she leaves the room."

    play sound "audio/pipelenisf.door-open.ogg"

    scene hallway_day
    with wipeleft

    "...And heads back to her own."

    play sound "audio/pipelenisf.door-open.ogg"
    scene bedroom_day
    with wiperight

    pause 0.5
    play sound "audio/martian.door-close.ogg"

    nvl clear

    n"Ariandra shuts the door, her hands trembling and her heart pounding in her chest."

    play music "audio/worries.ogg" fadein 3.0

    n"What was she doing?"

    n"Teasing and using sweet Lydia, and for what? For her own pleasure?"

    n"Ignoring her duties, pretending to be sick...all for the pleasures of the flesh...?"

    $robe = True

    jump day5next2

label day5choice2option2:

    show ari flustered
    a"Sorry, Lydia. I don't feel so good today..."

    a"I'll visit Reverend Mother and ask for a bigger size later."

    "Ariandra starts to shut the door."

    show lydia surprise

    l"But — !"

    show ari beam

    a"Goodbye, Lydia."

    play sound "audio/martian.door-close.ogg"

    hide lydia
    with dissolve

    stop music fadeout 3.0

    "Ariandra shuts the door behind Lydia, her heart pounding in her chest."

    "Lies after lies. What was she doing?"

    show ari sad

    "Turning down sweet Lydia's help, and for what? For her own pleasure?"

    play music "audio/worries.ogg" fadein 3.0

    "Ignoring her duties, pretending to be sick...all for the pleasures of the flesh...?"

    jump day5next2
    #end option 2

label day5next2:

    nvl clear

    n"A cold pit forms in Ariandra's stomach."

    n"She was horrible. She was corrupted. She was impure."

    if robe == True:
        show ari robe3_down praying no_hat
        with dissolve
    else:
        show ari praying

    n"Ariandra collapses to her knees, kneeling in front of her bed. She clasps her shaking hands together, and pleads to her God."

    nvl clear

    a"Dear Cira, Lord of All Light..."

    a"Please cleanse my soul. Please purify the darkness growing inside me..."

    a"Please keep that demon away...and I will never stray from Your path again."

    "Ariandra knew that prayers alone would not fix her problem." 

    a"...Amen."

    show ari serious

    n"She had to act."

    n"She stands up, rushing to her desk and grabbing her spare papers."

    n"The wards hadn't worked before, but that was due to her own faults. This time, she would keep the demon away."
    n"This time, she would not let her God down."

    nvl clear

    n"Her hand moves slowly, carefully as she can while her hands still shake."

    show ari shady
    with dissolve

    a"I am horrible. I am evil...I have been corrupted by evil..."

    if robe == True:
        show ari robe3 neutral
    else:
        show ari gown3 neutral

    n"But Ariandra knew that Cira's purifying light could save her."
    n"Nay — it was the {i}only{/i} thing that could save her, now."

    nvl clear

    n"Her fingertips glow as she weakly channels the divine power of Light, drawing the strokes of each ward."

    show ari serious
    n"Ward after ward, page after page, her hand moves deftly, expertly."

    show ari sad
    n"She had made these thousands of times before to sell to visitors and traders —{w=0.3} now it was her turn to rely on them."

    show ari at left
    with ease

    "She sticks them on her walls, her bedposts, paying special attention to the windows, pasting more and more wards against the glass."

    show ari serious at right
    with ease
    "She turns to the door. This was, no doubt, the biggest challenge. Any hole, any airflow could let the demon in."
    "She sticks them everywhere, stuffing every possible entrance with the papers, pasting a neat pattern of wards on the door."

    show ari neutral at center
    with ease

    "Ariandra takes a step back to look at her work. Every inch of her room was plastered with wards. She sits on the bed, letting out a sigh."

    stop music fadeout 4.0

    "This was enough. Now, all she had to do was wait."

    #[fade to black then the room at night]

    scene blackscreen
    with fade

pause 1.0

scene bedroom_night
with fade

"The clock finally hits midnight. Ariandra relaxes for a second, leaning back."

"She falls back in her bed, satisfied. She had done it. She had finally — " 

play music "audio/vulpes.ogg" 
pause 0.2
with flashbulb

pause 0.2
with flashbulb

#[screen flashes white a few times]

a"NO!"
with flashbulb

"Right in front of her eyes, all of her hard work vaporizes, the paper falling to pieces like a snowstorm in her bedroom, floating down to the floor to reveal..."

pause 0.5
with flashbulb

show ochre down at center
with dissolve

if ochrename == True:
    a"You...{w=0.3}Ochre!"

    "The demon bows."
    show ochre up laugh
    o"You called?"

else:
    a"You — !"
    a"That demon!"

    show ochre laugh

    d"Oh, it's long past the time you can keep calling me that. Let's be more polite, mm?"

    show ochre domface

    d"The name's Ochre."
    show ochre crazy
    d"Use it from now on, okay?"

"Ariandra pulls her legs together, her eyes growing wide as she stares at the demon. This — this wasn't possible!"

show ochre down domface

"Ochre moves forward, crossing the room in a few steps. She climbs on the bed, standing on it, her figure above Ari's."

o"Little Ari, so scaaaared."

show ochre at bounce
pause 0.5

"The demon takes a step forward on the bed."

o"I thought you liked what I was giving you?"

show ochre surprise

o"I thought I was setting you free...?"

show ochre crazy

o"And giving you the body of your dreeeams?"

show ochre blah

o"Do you deny my gifts, Ariandra?"

show ari gown3_down no_hat surprise at left
with dissolve

show ochre at centerright
with ease

"Ari scoots backwards, trying to create more distance between her and the demon."

a"I — I don't want this. Please leave, forever."

"Ochre kneels down, her face now at the same level as Ari's."

show ochre up angry

o"""Hmm~ 
That's no fun! We can't play like this. It's no good if you're trying to escape."""

show ochre at almostright
with ease

"Ochre stands back up, and hops off the bed."

show ochre down domface

o"In that case, it's time for the big reveal, hmmm?"

show ari sad

a"R — reveal?"

show ari at center
with ease

show ochre at nearlycenterleft
with ease

"Ochre starts pacing the room. The moonlight fell on her unblemished skin, causing the demon to look quite angelic as she bathed in the glow."

show ochre up smug

o"The God of Light, Cira — you are familiar with her, no?"

"She shoots Ari a mocking smile."

show ari neutral

"Ariandra remains silent, refusing to deign a reply."

show ochre blah
o"I am but a lowly God."

show ochre at left
with ease

show ochre down happy
o"Cira fights with all Her holy force to gain control of all Heaven And Earth — "

show ochre smug
o"But I desire no such conquest."

show ochre at right
with ease

"Ochre walks alongside the bed, towards Ari."

show ochre happy

o"No...my desires are much simpler."

show ochre angry at nearlycenterright
with ease

o"So, I made a deal with Cira. I would join Her side, be Her ally for all time."

show ari angry at nearlycenterleft
with ease

"Ochre steps closer, but Ari could no longer contain her rage."

show ari gown3 angry

a"Keep the Holy Goddess' name out of your mouth!"

show ochre domface

play sound "audio/nikomyth.laugh.ogg"

"Ochre blinks, and laughs, tilting her head back as she cackles."

show ochre surprise

o"Don't I have that right? As Her divine ally?"

show ochre smug

"She leans in towards Ariandra, taunting her with half-lidded eyes."

o"Ariandra...don't you want to know?"

show ochre evil

o"{cps=10}What Cira gave me in return?!"

show ari gown3_down surprise

"""Ariandra shudders, a sinking feeling in her stomach.
No...surely it couldn't be something that horrible."""

show ari gown3 angry

a"Lies!! All lies! Begone demon! B — begone!"

a"Purify!"

show ochre smug

"""Ariandra holds out her hands in the usual prism shape...
but nothing happens."""

a"PURIFY!"

pause 0.5

"She tries again, harder, her voice cracking. But nothing happened."

show ochre evil

a"PURIFY! {w=0.2}PURIFY! {w=0.2}PURIFY! {w=0.2}PURIFY! {w=0.2}PURIFY! {w=0.2}PURIFY!"

pause 1.2

"She tries again and again, but nothing happens." 

show ochre happy

"No light comes out of her hands, and the demon in front of her continues to casually lean against the wall."

show ochre laugh

o"This must be Her final gift to me."

show ochre domface

o"See? This is proof that Cira has upheld her end of the deal, fully and completely." 

show ochre genuine

o"You cannot borrow {i}Her{/i} powers to defy me — {w=0.4}as you are {i}mine{/i}."

show ochre happy

o"Understand...?"

show ochre laugh

o"And — no need to worry. I will treat you better than cold Cira ever has."

show ari gown3 surprise

"Ariandra's hands tremble as she slowly lowers them, her thoughts far away from Ochre's prattle." 
"Dark thoughts that brought her closer and closer to despair..."

"Cira had forsaken her. This was a true and undeniable fact." 

show ari gown3_down sad

"Was it because she had been corrupted? Had the demon ruined her so that Cira no longer looked at Ariandra with favor?"

"...Was that it...? {w=0.4}Was that all the meaning of her whole life?"

show ari shady
with dissolve

"Why had she dedicated it all — life, love, youth — {i}everything{/i} to Cira, if she was simply a pawn to be cast away when convenient?" 

"{i}What was the point of her miserable life?!{/i}"

jump end_check

###############ENDING CHECK	
#[the ending goes to whichever has more points, lydiaend or ochreend]

label end_check:
    if ochreend > lydiaend:
        jump pleasureend

    elif lydiaend > ochreend:
        jump loveend

##########################PLEASURE ENDING#######################	
label pleasureend:

    "Ariandra pulls her legs closer, pulling herself into a ball."
    
    show ochre surprise

    "There wasn't a point. She had nothing left."

    show ari despair

    "She might as well starve and die."

    "A hand taps her head, gently."

    show ochre genuine

    o"Sorry, doll. Cira's pretty cutthroat, no?"

    show ochre surprise

    o"But...{w=0.3}uh..."

    show ochre laugh

    play music "audio/duetwaltz.ogg" fadein 3.0

    o"You're not forgotten. You're still mine, remember?"

    #hide ari
    #with dissolve

    "Ariandra puts her head back on her knees. Those weren't exactly comforting words for her."

    show ari angrydespair

    a"Oh? Yours to fuck as you please?"

    "She spits out the words with venom, although her muffled voice takes the edge off."

    show ochre surprise

    o"No! I...uh..."

    show ochre sad

    o"Thought that you liked it, too..."

    "Ochre's voice is less confident than the nun had ever heard. Curiously, she lifts her head."

    "Ochre looks at Ariandra, rubbing the back of her neck."

    show ochre laugh

    o"Didn't you? Didn't I show you that things could be better? How nice it felt to be free?"

    show ari sad

    "Ariandra looks away, her mind drifting back to her previous encounters with Ochre."
    "Despite her demeanor, Ochre had always done things that made Ari feel very, very good."

    show ari praying
    
    "Ochre had opened up her world. Ochre had shown her what life truly was about..."

    show ari sad

    a"...Perhaps."

    show ochre at center
    with ease

    "Ochre leans in."

    show ochre happy

    o"Unlike Her Holiness, I only have you."

    show ochre genuine

    o"It won't be so bad. I won't ever forsake you, Ari."

    "It sounded so good..."

    show ochre laugh

    o"I'll make everything easy for you.{w=0.3} I can use my power to do all the meaningless chores around the abbey!"

    show ochre domface

    o"You won't have to think at all."

    show ari praying

    "{i}I...won't have to think?{/i}"

    "It felt like an unimaginable freedom, to toss off the burden of work, {w=0.2}of thought, {w=0.2}of status, {w=0.2}of worry —" 

    show ochre genuine

    o"I'll take care of you. {w=0.3}Forever."

    "Ochre pulls herself on the bed next to Ariandra."

    show ari surprise

    a"Ah..."

    show ari flustered

    "{i}She smells so good...{/i}"

    "...Something must be wrong with her head. Ariandra tries to clear it, but there's no clarity to be found. Only a deep, deep abyss, or..."

    "Ariandra's eyes drift to Ochre's bosom in front of her."

    show ari praying

    a"Please...{w=0.3}please take care of me..."

    "Ochre's eyes follow Ari's, and a smirk spreads across her face."

    pause 1.0

    show ochre domface

    o"As you wish, dearest."

    scene cg_pleasure1
    with dissolve

    $ persistent.p1_unlocked = True

    pause

    nvl clear

    n"With a finger, Ochre plays with the strap over her chest, before pulling it off, revealing her puffy nipple."

    n"Ochre grabs Ariandra's head, pushing it to her exposed breast. \n{w=0.3}Ariandra immediately opens her mouth, accepting it."

    o"Suck."

    "Ari does, obediently putting her lips around the goddess' nipple."

    o"Mmm...{w=0.3}good girl."

    nvl clear
    nvl show dissolve

    n"Ochre strokes Ari's hair, gently moving strands out of her face. She wipes away a tear lingering at the corner of Ariandra's eye."

    n"Ari sucks harder, wrapping her arms around Ochre and pressing her body against the other woman."

    n"She had been the one to take care of everyone. She had always been strong, impenetrable, perfect."
    n"To suddenly switch roles, {w=0.3}Ari almost felt like a child with her mother..."

    nvl clear

    n"A feeling she had never been able to experience."

    o"Mmn! Oh, you're so eager."

    "Ochre wraps her arms around Ariandra in return, her hands trailing down Ari's back, slowly teasing down her spine."

    "Ariandra shivers, pressing herself closer to Ochre."

    o"Hahh! {w=0.3}W-watch out, suck any harder and —"

    "Ochre lets out a groan, and..."

    "Something bursts out, into Ariandra's mouth."

    a"Mmph?!"

    "Before she can react, Ochre presses her hand against the back of Ari's head."

    o"Drink up {font=fonts/Arial.ttf}♥{/font}"

    nvl clear
    nvl show dissolve

    n"Ari gulps. The flavor wasn't bad — {w=0.3}in fact, it was sweet, {w=0.2}creamy, {w=0.2}and warm."

    n"And...it made her feel good. She needed more, {w=0.3}more..."

    nvl clear

    n"Ariandra grabs desperately at Ochre wherever she can reach, her hands pressing against her sides and back,{w=0.4}{nw}"
    n"lightly digging her nails in as she gulps down Ochre's milk."

    n"Gulp, {w=0.3}gulp, {w=0.3}gulp..."

    o"Ah...{w=0.3}so needy..."

    nvl clear
    nvl show dissolve

    n"Ari stuffs her face full of Ochre's tit, gulping down the milk. She could feel it warming her body as it slid down her throat, {w=0.3}inside her, {w=0.3}going deeper..."

    n"Finally, she pulls back, panting. \n{w=0.3}Milk dribbles down her chin like drool."

    o"So messy."

    "Ochre leans down, gently kissing, licking Ari's soiled face until it was clean."

    nvl clear 
    nvl show dissolve

    n"Ari looks at Ochre with an unfocused expression. She almost wondered if Ochre's milk was doing something weird to her, {w=0.3}but..."

    n"It felt so good...{w=0.3}maybe it didn't matter...{w=0.3}"
    n"Maybe Ochre could do anything to her, make her feel good..."

    n"Ochre pulls Ari in for a kiss, roughly pushing her tongue inside Ari's mouth."

    a"Mmmn..."

    nvl clear
    nvl show dissolve

    stop music fadeout 3.0

    n"Ochre grinds against her, something hard pressing up against Ari's crotch, sending jolts through Ariandra's body."

    n"Ari moans in the kiss, grinding back against the other woman. \n{w=0.3}Whatever it was, {w=0.3}whatever she was doing..."

    a"Please..."

    o"Oh? {w=0.3}Well, if you beg like that..."

    play music "audio/vulpes.ogg" fadein 3.0

    "Ochre pulls off Ari's nightgown, and rips off her underwear, unceremoniously thrusting her cock inside of Ari."

    play sound "audio/sundayrecords.fucking.ogg" loop volume 0.3

    scene cg_pleasure2
    with dissolve

    $ persistent.p2_unlocked = True

    pause

    a"O-oh!"

    nvl clear
    nvl show dissolve

    n"Ari moans, her hips bucking weakly against Ochre."

    n"This pleasure..."

    n"It was greater than anything else Ari had ever experienced. More powerful than any pale emotion Cira had given her."

    n"It was real. {w=0.3}It was tangible. {w=0.3}It was...inside her, {w=0.3}stirring up her guts..."

    nvl clear
    n"Ochre grabs her hips and shoves her cock further inside Ari."

    n"{i}That's right, Ariandra. {w=0.3}This cock is all you need...!{/i}"
    n"{i}This pleasure is all you need!{/i}"
    n"{i}So — don't think about anything else.\n{w=0.3}Don't think at all.{/i}"

    nvl clear
    n"Ochre thrusts harder, {w=0.3}and Ariandra's insides make such lewd sounds as her juices get stirred up,"
    n"And Ari herself can't help but whimper like an animal, {w=0.3}whining, {w=0.2}louder and louder..."
    n"Ari's back arches, and her cries get louder."
    n"Yes...{w=0.3}she was so close...!"

    a"""Nnng{w=0.3}—{w=0.3}—ah!
    
    OCHRE!"""

    stop sound

    "Ochre cradles her head, stroking her hair softly."

    o"""See...?
    
    I can show you the world you've been missing.
    
    More than anyone else.

    Devote yourself to me, Ariandra."""

    a"Devote...{w=0.3}myself..."

    "Ochre's voice seemed to reverberate through her head. Everything else had been drained out of her, leaving her completely empty."

    a"Yes..."

    o"Say it. {w=0.3}\"I belong to Ochre.\""

    a"I..."

    "Ariandra dully felt like this was something she shouldn't say lightly, but..."

    "She was so empty, with only Ochre's cock filling her up..."

    a"I belong...{w=0.3}to Ochre."

    stop music fadeout 3.0

    scene blackscreen
    with fade

    pause 2.0

    ######################################DAY 6#################################

    scene bedroom_day
    with fade

    nvl clear

    n"Ariandra wakes up, alone."
    
    n"She looks up at the sun. It was still morning. She gets up and puts on her clothes — ones that fit her."

    n"It wasn't a dream. She felt that with the strongest of convictions."

    scene hallway_day
    with irisout

    pause 1.0

    scene chapel
    with dissolve

    nvl clear

    n"She walks with purpose down the hallway, towards the chapel."
    
    n"The nuns gather at the chapel, waiting for the Reverend Mother to show up to lead their morning prayers."

    n"They wait, {w=0.4}and wait."

    n"Finally, Ariandra stands up."

    show ari robe3 hat neutral
    with dissolve

    play music "audio/vulpes.ogg"

    a"Reverend Mother has trained me in the prayers and rites. I will perform them this morning."

    show ari beam
    a"Afterwards, we can look for her."

    "She stands, calm and collected. It eases the minds of the other women, and they agree with her proposal."

    scene entrance
    with fade

    nvl clear

    n"The nuns search and search, but the Reverend Mother is nowhere to be found." 

    n"Rumors circulate — one speculates that she ran off with a trader that some had seen her act all-too-familiar with."
    n"Another speculates that she went out at night and was attacked by wolves."

    n"None can find her, nor her body."

    nvl clear

    scene blackscreen
    with fade

    n"Ariandra remains calm, the only clear head left in the Abbey amidst the chaos." 
    
    n"The women cling to her like a raft in the sea, and soon enough Ariandra's position solidifies as the interim Reverend Mother."

    n"Ari does not worry. {w=0.3}She does not think. {w=0.3}She does not need to. {w=0.3}Everything will work out." 

    n"This is the will of{w=0.2}.{w=0.2}.{w=0.2}."

    scene chapel
    with dissolve

    a"""Cira has taken our Mother too early, but it was her will...
    
    As is with all things."""

    "Nuns" "As is with all.{w=0.7}{nw}"

    nvl clear
    nvl show dissolve

    n"Ariandra nods, her body going through the movements, but her mind sublime."

    n"What could've happened to the Reverend Mother? Ariandra doesn't bother to think about it."
    n"Perhaps, if she tried, she could come up with a few theories herself..."

    n"But it didn't matter to Ariandra."

    a"Despite this twist of fate, we cannot let this derail our lives."

    "The words come out of her mouth automatically. A play she had rehearsed many times."

    a"I expect everyone to keep up with their assigned chores for today."

    "With that, she turns on her heels and leaves." 

    stop music fadeout 3.0

    "Her orders were clear. The nuns move out, and continue with their chores like any other day."

    scene hallway_day
    with fade

    l"Ari? {w=0.3}Can we chat?"

    show lydia hat at nearlycenterright
    with dissolve

    play music "audio/aimless_tension.ogg" fadein 3.0

    "Ariandra spins to see Lydia standing there. She looks at the woman with a blank expression, before assuming a warm smile."

    show ari robe3 beam at almostleft
    with dissolve

    a"What is it, Lydia?"

    show lydia sad

    l"I,{w=0.2} um...{w=0.3}I have an issue..."

    show ari neutral

    a"How so?"

    l"I...{w=0.3}I've been looking into my family, but I —"

    show ari beam

    a"I'm sorry, Lydia. I'm very preoccupied with abbey business right now."

    l"O-{w=0.2}oh. Yes, you must be very busy."

    a"Yes. Another time."

    "Without another word, Ariandra turns and walks away, her steps brimming with purpose."
    hide ari
    with moveoutleft

    stop music fadeout 2.0
    
    play sound "audio/speedygonzo.footsteps-slow-walk_reverb.ogg"

    pause 1.0

    show lydia flustered

    l"She's so cool..."

    scene bedroom_day
    with fade
    stop sound

    a"Ochre?"

    show ochre
    with flashbulb
    play music "audio/daily_life.ogg" fadein 3.0

    o"Yes, dear?"

    show ari robe3_down no_hat genuine at left
    with dissolve
    "Ariandra's cold face lights up with an innocent smile." 

    a"You're here."

    "She knew it. {w=0.3}She believed. {w=0.3}She believed that Ochre would be there for her, that she would never be abandoned..."

    show ochre down genuine

    o"Of course I am, Ari."

    show ochre at nearlycenterleft
    with ease

    "Ochre steps forward, wrapping her arms around Ariandra, pressing their bodies together."

    show ochre laugh

    o"I'm always here for you."

    show ochre domface

    "Her arms reach lower, squeezing Ari's ass."

    show ari beam

    "A wide, rapturous smile spreads across Ariandra's face."
    "Yes. {w=0.3}Ochre knew how to give her what mattered. {w=0.3}Ochre knew how to make her happy."

    "The Goddess gropes Ari's ass, pulling up her dress and slipping her fingers over Ari's cheeks, spreading them."

    show ari flustered

    stop music fadeout 3.0

    "Ari whines, pressing herself closer to Ochre."

    o"What a needy girl..."

    show ochre at center
    with ease

    hide ari
    with dissolve

    play music "audio/encounters.ogg" fadein 3.0

    "Ochre wastes no time — {w=0.3}she pushes Ari to the bed face-down, {w=0.3}spreading her legs, {w=0.3}revealing the woman's glistening cunt."

    show ochre down genuine

    o"Oh, {i}Ari{/i}.{w=0.3} Already this wet?"

    show ochre domface

    play sound "audio/sundayrecords.fucking.ogg" loop volume 0.3

    "She doesn't wait for her to reply —{w=0.3} Ochre rams her cock into Ariandra, thrusting, over and over and over..."

    a"Y — yes!{w=0.2} Yes!{w=0.2} YES!"

    "Ariandra moans wildly, her hips shaking in return."
    "This was all she needed...! This was it, {w=0.2}this was it, {w=0.2}this was {i}it{/i}!"

    scene bedroom_sunset
    with dissolve

    stop music fadeout 3.0

    "The two fuck, over and over as the sun peaks in the sky, until it falls back down." 

    stop sound

    nvl clear

    n"Ari lies in the bed, everything drained from her, {w=0.3}all feelings replaced with euphoria as she presses her body against her Goddess'."

    play music "audio/duetwaltz.ogg" fadein 3.0

    n"Ochre fondly strokes her hair, humming softly."
    n"{i}How adorable.\n{w=0.3}Without me, you're empty.{/i}{w=0.4}{nw}"
    n"{i}I'm empty...{/i}"

    nvl clear

    n"{i}Without me, you have no purpose.{/i}{w=0.4}{nw}"
    n"{i}No purpose...{/i}"
    n"{i}Without me, you're all alone.{/i}"

    nvl clear

    n"Ariandra tightens her grip around Ochre, her mind still hazy, {w=0.3}but tinging with panic."
    n"{i}Haha. {w=0.2}That's right. {w=0.2}You're not alone.{/i}"
    n"{i}Because of me.{/i}"
    n"{i}And only because of me.{/i}"

    scene bedroom_night
    with dissolve

    a"Ochre..."
    a"You won't abandon me, right?"
    o"Of course not. I own you."
    o"And I take good care of my posessions!"
    a"...Yes. {w=0.3}Thank you, my Goddess."

    nvl clear

    nvl show dissolve


    n"\"...\""
    n"\"...My mother abandoned me.\""
    n"\"We went to the abbey together. {w=0.3}We would do that often to get a meal.\""
    n"\"One day, not too long after my seventh birthday, she told me to wait.\""

    nvl clear
    n"\"I stood by the statue of Cira, for hours and hours.\""
    n"\"Nuns kept coming over to check on me. \n{w=0.3}I told them I was fine. {w=0.3}She would be back.\""
    n"\"I couldn't do anything but wait. {w=0.3}Wait, and pray to the statue of Cira...\""
    

    nvl clear

    n"\"Eventually, as the moon began to rise...\""
    n"\"There was a shine on the statue of Cira, one that was so beautiful.\""
    n"\"And...{w=0.3}I knew.\""
    n"\"She wasn't coming back.\""

    nvl clear

    n"\"I always wondered...{w=0.3}what I did wrong.\""
    n"\"You didn't do anything wrong, {i}obviously.{/i}\""
    n"\"Yes. Obviously.\"\n{w=0.3}\"And yet...\""

    nvl clear

    n"\"No more.\""
    n"\"Thank you for telling me about your precious memory, Ariandra.\""
    n"Ochre grabs at Ari's nipples, starting to gently play with them. Ari moans softly, her back arching at the touch alone."
    n"Her head was already so fuzzy...{w=0.3}at this, Ariandra feels herself slip away, once again."

    nvl clear
    n"Back into her peaceful world of pleasure."

    nvl clear
    n"Ochre's other hand reaches down, teasing Ari's crotch. Already this wet...her Ari was well-trained."
    n"She presses her body against Ariandra, slowly rubbing Ari's clit."
    n"Ariandra moans."
    
    nvl clear
    n"\"Ari. {w=0.3}You don't need to keep this memory.\""
    n"\"I'll hold it for you, nice and safe.\""
    n"Ariandra moans again as Ochre teases her clit, only partially able to listen to Ochre, the rest of her mind full of the building feeling..."

    nvl clear

    n"\"You can forget.\""
    n"\"There was no mother that abandoned you.\""
    n"\"There is no Cira that forsakes you.\""
    n"\"There is only Ochre, who loves you.\""

    nvl clear

    n"Forget and be happy."
    n"Forget everyone but Ochre."
    n"{i}Forget everything but me.{/i}{w=0.4}{nw}"
    n"Forget...?"

    nvl clear

    n"Ochre slides two fingers inside Ari, and she whines as her pussy adjusts."
    n"Ochre waits only a moment before starting to move her fingers, gently fucking her Ari."
    a"Yes. I'll forget! {w=0.3}Take it all away!"

    nvl clear
    nvl show dissolve

    n"Ochre leans in to kiss Ari, while she moves her fingers, pushing in and out of Ariandra's pussy."
    n"Ariandra moans in the kiss. She had already fucked so much today, everything was painfully sensitive."
    n"Ari's mind goes blank, {w=0.2}fuzzy, {w=0.2}static.{w=0.3} Her thoughts, her memories, all meaningless. {w=0.3}All gone..."
    n"Leaving only the overwhelming sensations..."

    nvl clear
    n "Ochre's tongue. {w=0.3}Ochre's fingers. {w=0.3}How much Ariandra's crotch ached. \n{w=0.3}How much she wanted to cum..."
    n"Yes...{w=0.3}that was all she wanted. That was all she ever wanted...!"

    a"Oh — {w=0.3}ahh...! {w=0.3}Ochre!!"

    nvl clear

    nvl show dissolve

    stop music fadeout 4.0

    n"Ariandra presses against the body of her Goddess, her eyes glassy, a wide smile on her face."
    n"Yes...{w=0.3}this is what she had been born to do..."
    n"Serve her Goddess, day and night — {w=0.3}whatever was demanded of her."
    



    pause 0.5

    scene blackscreen
    with fade

    "The next day, Ariandra fully assumes the duties of the Reverend Mother — {w=0.3}many duties which she had previously assumed in her eager diligence."

    play music "audio/daily_life.ogg" fadein 1.0

    "There was very little the Reverend Mother did that Ari did not. And thus, {w=0.3}there was no change in the Abbey."

    "If anything, Ariandra did {i}less{/i} work..."

    scene hallway_day
    with fade

    "Ariandra heads towards her room, her pulse thumping in her ears as she thinks of seeing her Goddess again — " 


    l"Ari?"

    show lydia hat at nearlycenterright
    with dissolve

    "Ariandra turns, shooting a polite smile at the woman."

    show ari robe3_down beam at almostleft
    with dissolve

    a"Yes?"

    show lydia caught

    l"I...{w=0.2}I want to,{w=0.2} um..."

    show lydia flustered

    l"You don't have to reply, or anything at all."

    show lydia genuine

    l"I — {w=0.2}I really like you, Ari."
    l"I think you're really cool,{w=0.2} and smart,{w=0.2} and competent..."

    "She stutters the words, unable to keep her head up."

    show ari surprise

    "For a moment, a light flickers in Ariandra."

    a"You think of me that way...?"

    show lydia flustered

    l"Y — {w=0.3}yes."

    show lydia sentimental
    l"I've always thought you were beautiful, and I love the way you always know what to do..."

    nvl clear

    nvl show dissolve
    stop music

    n"{i}Do not forget to whom you belong.{/i}"

    nvl hide dissolve
    pause 1.0

    show ari praying

    a"Sorry, Lydia. Every part of me is devoted to my Goddess."

    show lydia sad

    play music "audio/duetwaltz.ogg" fadein 3.0

    "Lydia flinches, but nods."

    show lydia genuine

    l"I — I understand..."

    hide lydia
    with easeoutright

    """She steps away, her feet trudging along the ground."""
    
    show ari neutral 

    "Ari had never seen Lydia like this."
    
    show ari beam
    "Unfortunately for Lydia, she couldn't dwell on the change."
    "In fact, her mind was already full of something else..."

    show ari neutral

    a"Goodbye, Lydia."

    "Ariandra turns back, continuing her path back to her bedroom."

    stop music fadeout 3.0

    scene blackscreen
    with fade

    scene bedroom_day
    with fade

    show ochre down 
    with dissolve

    play music "audio/encounters.ogg" fadein 3.0

    o "You know, we don't have to do it always do it {i}here{/i}."

    a"But you're here."

    show ochre laugh

    o"I'm everywhere."

    show ochre smug
    
    o"How about the private prayer rooms, tomorrow?"

    "Ari's heart races at the thought. Everywhere...? {w=0.3}Did that mean Ochre could touch her in the library, {w=0.3}in the private rooms, {w=0.3}in the chapel...?"

    "Her head spins."

    show ochre domface

    o"Yes, that's right...{w=0.3}keep thinking of all the possibilities, {w=0.3}all the ways I can break you..."

    "Ochre pulls off Ari's robes, playing with her breasts."

    show ochre crazy

    o"Think of all the ways you can be my doll."

    show ochre happy
    o"Keep thinking about it."

    a"Mmn...{w=0.3}yes, Ochre...{w=0.3}I'm thinking of it..."

    "Ari tilts her head back as Ochre lowers her hands, {w=0.3}sliding a few fingers in Ariandra's dripping cunt."

    show ochre domface

    a"Ah!"

    nvl clear
    nvl show dissolve

    n"And Ochre's fingers move, {w=0.3}expertly sliding in and pressing all the right spots while playing with her clit,"
    n"stirring her up in every way possible until her knees buck and Ariandra can barely stand..."

    hide ochre
    with dissolve

    n"Ochre pushes her onto the bed, {w=0.3}leaning down and sliding her tongue inside Ariandra."
    n"The Goddess' tongue is deep, {w=0.3}and she knows every weakness of Ari's..."

    nvl clear

    n"Ari moans, writhing in the bed, {w=0.2}and it's not long before her back arches as she comes to Ochre."
    n"Yet, the Goddess doesn't relent — {w=0.3}she keeps her tongue inside Ari, {w=0.2}tasting every part of her until Ariandra is nothing but a twitching mess."

    stop music fadeout 3.0

    scene blackscreen
    with fade

    pause 0.5

    play music "audio/daily_life.ogg" fadein 3.0

    scene hallway_sunset
    with fade

    "Ariandra exits her room only to grab dinner. As much as she'd love to stay with her Goddess all day, she had to eat."

    show lydia happy at nearlycenterright
    with dissolve

    l"Ari!"

    show ari robe3 neutral at almostleft
    with dissolve

    "Ariandra turns, feeling a twinge of annoyance as she looks at the woman. {w=0.3}Hadn't she been bothered enough?"

    show ari exasp
    a"Yes?"

    show lydia serious
    l"Meet me in my room tonight, okay? It's important."

    show ari neutral

    "Ariandra stares at the other nun, expressionless. {w=0.3}Why should she do that? She had other plans."

    show lydia flustered
    l"Please? {w=0.3}It's important. For me, {w=0.5}and for Ochre."

    show ari surprise

    stop music

    "...What?"

    hide lydia
    with easeoutright

    play sound "audio/speedygonzo.footsteps-run_reverb.ogg"

    "Lydia dashes off before Ariandra can open her mouth, leaving her with little choice."

    scene blackscreen
    with fade

    scene hallway_night
    with fade

    play music "audio/aimless_tension.ogg" fadein 3.0

    play sound "audio/knock.ogg"

    "Ariandra knocks at Lydia's door, her thoughts swirling. {w=0.3}How did Lydia know about Ochre? {w=0.3}What was the meeting about?"

    "She hadn't worried this much since she gave herself to Ochre.{w=0.3} Her head was starting to hurt..." 

    "If only Ochre would show up, and make none of this matter..."

    play sound "audio/pipelenisf.door-open.ogg"

    scene bedroom_night
    with dissolve
    "The door opens, but Lydia is nowhere in sight. Ariandra steps inside — " 

    play sound "audio/martian.door-close.ogg"

    "She jumps, looking back at the door that had seemingly closed itself."

    o "Haha! {w=0.2}You're so cute when you're scared."

    show ochre laugh at center
    with wipeup

    "Ari spins her head to see Ochre sitting on Lydia's bed, her legs crossed. At the sight, she can't help but smile."

    show ochre at nearlycenterright
    with ease

    show ari robe3_down no_hat genuine at almostleft
    with dissolve

    a"Why are you here?"

    show ochre blah 

    o"Didn't you wish for me?"

    show ari beam

    a"I did!"

    show ochre genuine

    o"Come."

    "She spreads her arms wide."

    show ari at nearlycenterleft
    with ease

    "Obediently, Ariandra steps closer, before pausing."

    show ari sad

    a"What if Lydia walks in...?"

    "Ochre smiles with a devilish grin."

    show ochre domface

    o"Let her watch."

    play music "audio/encounters.ogg" fadein 2.0

    show ari genuineblush at center
    with ease

    "Ariandra needed no more encouragement. {w=0.3}She walks up to her Goddess, and Ochre grabs her by the collar and pulls her in for a rough kiss."

    show ari flustered
    a"Mn — !"

    "Ochre fondles Ari's chest for a moment before she moves her hands to Ariandra's shoulders — "

    show ochre down

    hide ari
    with dissolve

    "— And roughly shoves her down to her knees."

    "Ochre reaches down, sliding her panties to the side, and spreads her legs."

    show ochre crazy

    o"Let's make this interesting."

    "She puts her fingers around her own clit, and it starts to glow, {w=0.3}getting larger until it swells,"
    "bigger {w=0.2}and bigger, {w=0.2}until a hefty cock leans against Ariandra's face."

    "Ochre grabs the back of Ariandra's head and pushes her towards the cock."

    scene cg_pleasure3
    with dissolve

    pause

    $ persistent.p3_unlocked = True

    a"Ah?!"

    nvl clear
    nvl show dissolve

    n"The moment Ari opens her mouth, Ochre pushes her head down, {w=0.3}further onto her cock,{w=0.2} until Ariandra has most of it stuffed down her throat."

    n"Ari's head grows dizzy, tears springing to her eyes. {w=0.3}It was so big, her jaw could barely open wide enough." 

    n"And yet — {w=0.3}just the smell, {w=0.2}the taste was driving her crazy. She needed more,{w=0.2} no matter how she had to be broken.{w=0.4}{nw}"
    n"She starts moving, {w=0.2}slowly,{w=0.2} up and down on Ochre's cock."

    o"Mmm...{w=0.2}yes, that's it,{w=0.2} keep going..."

    nvl clear
    nvl show dissolve

    n"Ari pushes further, {w=0.2}trying to shove more of it inside —"
    
    n"Oh god — {w=0.3}she felt it inside her throat, {w=0.3}pressing against her esophagus, {w=0.3}pressing against her brain..."

    n"Ariandra pulls back, {w=0.2}then goes back down, {w=0.2}her tongue exploring every part of Ochre's cock, {w=0.4}{nw}"
    n"hungrily tasting the balls, {w=0.2}the shaft, {w=0.2}then the tip, {w=0.2}delicately swirling her tongue."

    "Ochre groans, leaning back."

    o"Hahh...{w=0.3}it looks like we have company! Hi, Lydia. {w=0.3}Here to watch?"

    nvl clear
    

    "Ari makes a motion to pull away, but Ochre grabs her head and shoves her back down."

    o"She's right behind you. Put on a show for her, {w=0.3}alright?"

    nvl show dissolve

    n"Lydia...was watching? {w=0.3}How long had she been there? {w=0.3}Was she watching the whole time?"

    n"Ariandra bobs her head faster on Ochre's cock, feeling her face get hotter."

    n"Did Lydia like what she saw? {w=0.3}Did she think less of Ariandra? {w=0.3}Or was she...{w=0.3}{i}jealous?{/i}"

    o"Yes — {w=0.2}Ari! {w=0.2}Take it all!"

    nvl clear
    nvl show dissolve

    n"Ochre's back arches, and she wraps her legs around Ariandra, pinning her close." 

    n"Ari lets out a muffled moan as Ochre's hot cum slides down her throat. It was so much, {w=0.2}it felt so good..."

    n"Ochre pulls Ari's head off her cock. {w=0.2}Cum was dripping from her face, {w=0.2}spilling down her chin."

    nvl clear
    n"Ariandra looks up at Ochre with a dazed expression."
    n"There was so much inside her...{w=0.3}the smell was so strong...{w=0.3}Ariandra could barely think.{w=0.3} All she could do was look up at Ochre blankly, like a used doll."

    scene bedroom_night

    o"""What a cute look. 
    
    Now, say this. In front of Lydia.
    
    Say... {w=0.3}\"I love you, Ochre.\""""

    "Ochre holds Ariandra's jaw with a tight grip, not allowing her to look away."

    o"Say it."

    "It takes a moment before Ariandra can form words."

    show ari naked3_down no_hat sweat flustered
    with dissolve

    a"...I love you, {w=0.4}Ochre."

    nvl clear
    nvl show dissolve

    n"Did she mean it? Or was she simply doing what her Goddess told her?"

    n"Lydia wouldn't know which it was.{w=0.3} But — does it matter?"

    n"Poor girl."

    n"Ochre lets out a pleased groan."

    o"God, Ariandra...{w=0.3}you are amazing, as usual."

    o"""You killed her, once and for all.{w=0.3} Lydia is gone.
    
    Now, it's just {i}me{/i}.
    
    Your owner, Ochre."""

    show ari dazed no_sweat

    a"My...{w=0.3}owner..."

    nvl clear
    nvl show dissolve

    n"Ari struggles to comprehend Ochre's words, but her mind can only think about her throbbing crotch. \n{w=0.4}She hadn't been satisfied."
    n"She presses her thighs together, letting out a quiet whine."

    o"Heh. {w=0.3}What a well-trained pet."
    
    o"I see that nothing else matters to you."
    
    o"Even better. With this, no one will remember that shackle."

    nvl clear
    nvl show dissolve

    n"Shackle? {w=0.3}Ariandra wonders about that for a second — " 

    show ari flustered

    n"Before Ochre presses her foot against Ari's crotch."

    n"Ari whines at the feeling."

    o"You like that, don't you?"

    show ari dazed sweat
    o"Why don't you hump my foot, my pathetic little slut?"

    nvl clear
    nvl show dissolve

    show ari horny sweat

    n"Ari moves her hips, {w=0.2}grinding against Ochre's foot, {w=0.2}whimpering as she does so."
    n"It wasn't enough, but it was close. {w=0.3}Maybe —{w=0.3} maybe if she just did it, harder — "

    scene bedroom_night
    with dissolve

    show ochre domface
    with dissolve

    o"Ahh...{w=0.3}like a bitch in heat."

    "Ochre moves her foot away, pressing it against Ari's face."

    show ochre crazy down

    o"Lick."

    

    "Without question, Ari opens her mouth and starts licking Ochre's feet, sucking on her toes."

    show ochre evil

    o"Heh. {w=0.3}Hahahaha!"

    "Ochre pulls her foot away and stands up, leaning down and shoving Ari to the floor."

    show ochre smug

    o"Fine. I guess I should reward such a good pet."

    scene cg_pleasure4a
    with dissolve

    pause

    $ persistent.p4a_unlocked= True

    nvl clear

    n"She spreads Ariandra's legs. Ari was so wet that her cunt glistened like a pearl."
    n"Her cunt twitches as Ochre exposes it."

    n"Ochre rubs her cock against Ari's crotch, letting out a groan."

    nvl clear

    n"\"Beg.\""
    n"Ochre presses her cock against Ari's entrace, rubbing it back and forth."

    n"It takes a moment for Ariandra to find words."

    a"Please, Ochre. {w=0.3}Please fuck me, {w=0.2}please,{w=0.2} {i}please{/i}{w=0.2} —"

    nvl clear
    nvl show dissolve

    n"Ochre slides the tip inside, before pulling it back out."
    n"\"You can do better than that.\""
    n"Ariandra whimpers. No! {w=0.4}She could barely focus after that —"
    n"What more did Ochre want?"

    nvl clear

    o"Debase yourself for me, Ari."
    o"Say all the worst things you want. {w=0.3}All the bad things you think about yourself."
    o"Say them out loud — {w=0.4}make it real!"

    nvl show dissolve
    
    n"Ari whines, her hips bucking against Ochre's cock,\n{w=0.3}but Ochre pulls away."
    n"She whines again, squirming in place. {w=0.3}She had no choice but to beg."

    n"{i}Beg...{w=0.3}for the worst things she wanted...?{/i}"
    n"{i}debase herself {w=0.2}lower herself {w=0.2}let Ochre know just how dirty {w=0.2}filty {w=0.2}awful she was —{/i}"

    o"That's right, Ari..."
    o"Beg."

    nvl clear
    nvl show dissolve

    n"\"Please, Goddess...\""
    n"\"Please use your holy cock to fuck your pathetic worshipper...\""
    n"\"Please give me purpose...{w=0.3}use me as your cocksleeve...\""
    n"\"Break me! {w=0.2}Use me as your toy! {w=0.2}Keep me forever, {w=0.2}fucking me until I can't think!\"" 

    nvl clear

    n"\"And...{w=0.3}even when I'm broken...{w=0.3}I'll still worship you, so...{w=0.3}please keep fucking me...\""

    n"Ochre groans. Yes, this was what she wanted...!"
    n"She grabs Ari's sides, nails digging in, and shoves her cock inside Ariandra."

    scene cg_pleasure4b
    with dissolve
    
    pause

    $ persistent.p4b_unlocked = True

    o"So eager..."
    o"Don't worry. We have all the time in the world."

    nvl clear
    nvl show dissolve

    n"Despite her words, Ochre's thrusts were frenzied, {w=0.3}mashing her cock as deep into her acolyte, hard."

    play sound "audio/sundayrecords.fucking.ogg" loop volume 0.4

    n"Ari moans, moving her hips in return, trying as best she could to match Ochre's rhythm."
    n"Ochre thrusts in and out, stirring up Ari's insides, making a lewd, wet sound with each thrust."
    n"Ari dissolves into incoherent whimpers, drooling as her Goddess fucks her..."
    

    nvl clear

    stop sound

    n"Finally, Ochre grabs Ari's hips, cumming inside."
    n"Ochre doesn't pull out."
    n"A devious smile plays at the Goddess' lips.\n{w=0.3}\"I wonder how many loads you can take...?\""
    n"Ari's eyes grow wide, and an involuntary whine escapes her."

    nvl clear

    n"Ochre slowly moves her hips, building up the pace."

    play sound "audio/sundayrecords.fucking.ogg" loop volume 0.4

    n"She thrusts in and out, gripping Ariandra's hips tightly, her nails digging in."
    n"Her eyes lose focus, and her thrusts grow rough."

    stop sound
    n"It isn't long before Ochre cums again, spurting another load inside of Ariandra's cunt."

    nvl clear
    n"Ari moans weakly. There was so much stuffed in her..."
    n"\"Are you ready for round three?\""
    n"An orange glow surrounds Ochre, and Ariandra can feel her cock get hard again, all from inside..."
    n"Stretching out her insides...all of Ochre's cum tighly shoved in..."
    
    nvl clear
    n"Ochre groans."
    n"\"It's amazing, seeing you writhe like that.\""
    n"\"I wonder how many rounds you can take?\""

    play sound "audio/sundayrecords.fucking.ogg" loop volume 0.4

    nvl clear
    n"Ochre continues to roughly fuck the nun, cumming once more, {w=0.2}twice, {w=0.2}three times,"

    n"over {w=0.2}and over,{w=0.2} stuffing more cum inside Ari until she can't move,{w=0.2} until Ochre sees her stomach bulge from the cum — "

    stop music fadeout 5.0

    n"Even then, Ariandra begs for more {w=0.2}and more{w=0.2} as Ochre paints Ari's body and mind..." 

    stop sound

    nvl clear

    stop sound
    play sound "audio/forestamb.ogg" fadein 3.0

    n"Until the morning birds start to sing, and Ochre is finally satisfied..."

    n"And Ariandra can only lay on the bed, {w=0.3}nearly broken, {w=0.3}and completely unable to move."

    scene blackscreen
    with fade
    stop sound

    pause 0.5

    "After that, the abbey changes." 

    scene chapel
    with dissolve

    play music "audio/vulpes.ogg" fadein 3.0

    "Ariandra dedicates the abbey to one of Cira's Saints, St. Ochre."

    scene library
    with dissolve

    "The nuns are confused, {w=0.3}but when they check the library, they find mentions of an obscure servant of Cira's — {w=0.4}named Ochre."

    "So, there is no issue with the change." 

    "In the end, {w=0.3}they still worship Cira."

    scene entrance
    with dissolve


    "Another woman joins the abbey. One that never leaves the side of Ariandra." 

    show ochre nun laugh
    with dissolve

    "Ariandra enjoys seeing Ochre dressed up in the nun robes."

    show ochre nunhuman surprise
    with dissolve
    
    "Even more than that, she enjoys taking them off."

    scene privateroom
    with dissolve

    "The two perform all their chores together, spending hours and hours alone."

    show ochre nunfox smug
    with dissolve
    "Unknown to the others, every free moment of theirs is spent fucking, {w=0.3}in every corner of the abbey." 

    show ochre crazy

    "Ariandra becomes more and more distant, until the nuns have to talk to Ari's assistant to convey a message."

    scene bedroom_day
    with dissolve

    "Ochre has Ari trained perfectly, and Ari exists only for pleasure — {w=0.4}her own,{w=0.2} or Ochre's?"

    "And Lydia...{w=0.3}is remembered by no one."

    "No one {w=0.3}but me."

    scene blackscreen
    with dissolve

    nvl clear

    n"But...{w=0.3}once Ari has lived her full life and left this world,"
    n"Ochre {w=0.2}will {w=0.2}be {w=0.2}{b}mine{/b}."

    pause 1.0

    

    "— PLEASURE ENDING —"
    pause 1.0

    $ persistent.postgame = True

    return


#################################LOVE ENDING########################################
label loveend:
    "Ariandra pulls her legs closer, pulling herself into a ball."

    show ochre surprise

    "There wasn't a point. She had nothing left." 

    show ari despair

    "She might as well starve and die."

    "A hand taps her head, gently."

    show ochre genuine

    o"Sorry, doll. Cira's pretty cutthroat, no?"

    show ari angrydespair

    a"Keep Her name out of your mouth."

    "Ariandra spits out the words, glaring frightfully at the demon. Even if she couldn't remove Ochre with the purifying light, she still had her hands and arms, didn't she?"

    "And — wasn't this all that demon's fault?!"

    a"Get OUT!"

    show ochre surprise

    "Ochre takes a step back, her brows shooting up."

    o"Sheesh, I get it. Take some time to let it sink in."

    "With that, the demon fades into the shadows, disappearing from sight."

    hide ochre
    with dissolve

    stop music fadeout 4.0

    show ari shady

    "Ariandra pulls her legs up close to her, squeezing them to her chest."

    "The demon was lying."

    show ari despair

    "...Wasn't she?"

    play music "audio/worries.ogg" fadein 3.0

    nvl clear

    """Cira would never forsake her.
    Cira would never forsake her.
    Cira would never — """

    "Her fists clench tightly, her nails digging into the skin."

    "She wanted to pretend that the demon was lying, that Cira still loved her, but..."
    
    show ari sob
    
    "But she knew it wasn't so. She knew she had been abandoned. There was a gap in her soul, a gap that the Goddess used to fill."

    "Without that — "

    "No, she couldn't go back. She couldn't go back to how things were before." 

    "She turns over and pulls the covers over her head." 

    hide ari
    with dissolve

    nvl show dissolve

    n"Maybe...maybe if she fell asleep, {w=0.3}tomorrow the hole inside her will be filled again by her God..."

    stop music fadeout 3.0

    scene blackscreen
    with fade

    pause 2.0

    scene chapel
    with fade

    ##########################DAY 6#######################

    play music "audio/chapel.ogg" fadein 5.0

    "Ariandra sits down at morning service, her body carrying her there automatically."

    """The emptiness hadn't left her. 
    She had no answers for it.
    She sits down, staring blankly ahead."""

    "She barely notices when the service ends, but her body stands up, robotically turning to her next location."

    show lydia hat at nearlycenterright
    with dissolve

    l"Ari? Can we chat?"

    "Ariandra starts, turning to stare at Lydia."
    
    show ari robe3_down neutral at almostleft
    with dissolve

    a"What is it?"

    show lydia caught

    l"I, um...I have a strange problem..."

    "It was excruciating to be so patient, so polite to someone else when Ari's insides felt like they were being melted in acid."

    stop music fadeout 3.0

    "Still, she had no other option but to continue."

    show ari exasp

    a"How so?"

    show lydia serious

    play music "audio/duetwaltz.ogg" fadein 3.0

    l"Um...you remember the merchant I talked about before?"
    l"I've been looking into my family, but I...I haven't found anything about them."

    show lydia sad
    
    l"In fact, the more I look into it, the more it seems as though they never existed in the first place..."

    show ari surprise

    "Ariandra blinks, Lydia's problems bringing her back to the present."

    a"How could that happen?"

    show lydia serious

    l"I...I don't know."

    show lydia neutral
    
    l"I...I'm trying to remember details, but the more I try, the more I..."
    
    show lydia serious
    
    l"I can't..."

    l"Ari...what if I'm not...{w=0.4}{i}me{/i}?"

    show ari neutral

    a"...Who else would you be?"

    "Lydia looks at the ground."

    show lydia sad

    l"I don't know. Maybe nobody."

    show ari sad

    "Ariandra looks at Lydia for a moment, her expression flickering."
    "Lydia was so innocent, her worries almost cute. Identity had never mattered in an abbey."
    
    "At least for Lydia, she had an easy solution."

    show ari praying

    a"You are still Lydia to us. To Cira."

    "It almost hurts to say Her name, but even if Cira didn't love her..."
    
    
    "Cira surely loved all of the other sisters."
    "Especially Lydia. Ariandra was sure."
    "Lydia was a pure and loveable girl, unlike — "

    show ari sob

    pause 0.5

    show lydia surprise

    pause 0.5

    l"A — Ari? You're crying! What's the matter?"

    show ari surprise 
    a"N — nothing! We were talking about you."

    show lydia at center 
    with ease

    "Lydia frowns, reaching out and gently holding Ariandra's hand."

    show lydia serious
    l"""I want to hear about you, too.
    
    Is everything alright?"""

    nvl clear

    nvl show dissolve

    n"Ariandra looks at the other woman, her expression unchanging."
    n"In the holy room of Cira, what other expression could she show?"
    n"Could she show Cira her tears? {w=0.2}Her misery? {w=0.2}Would Cira care? {w=0.2}Would She feel guilty? {w=0.2}Or would She laugh?"

    n"Or...{w=0.3}maybe She would feel nothing at all...?"

    show ari sad
    a"Cira...has forsaken me."

    show lydia surprise
    l"What?! But — but you're Ari!"

    show lydia angry

    l"Why would She do that?"

    a"I don't know."

    nvl clear
    nvl show dissolve

    n"Ariandra knew. It was her own sin."
    n"But to explain...it would unravel her soul, pull out the threads one by one until she'd be completely undone."
    n"In order to keep her composure...in front of the statue of Cira..."
    n"She could only feign ignorance."

    show lydia angry
    l"""That...that's stupid!
    You..."""

    "Lydia's face flashes with anger for a moment, but quickly deflates when she sees Ariandra's porcelain expression."

    show lydia serious

    l"Ari..."

    show lydia at almostleft
    with ease

    "Lydia leans over, wrapping her arms around Ariandra."

    show ari surprise

    nvl clear

    nvl show dissolve

    n"{i}What? What's happening?{/i}"

    n"{i}Lydia feels so warm...{/i}"

    nvl clear

    n"The part of Ariandra that was floating away, the part of her that was desperately holding back tears — "

    show ari sob

    n"All of it returns to Ariandra, and the floodgates open. She holds onto Lydia in return, starting to sob."

    show lydia serious

    l"Ari, if — "

    show lydia sentimental
    l"If I were Cira, I'd never forsake you...!"

    show lydia genuine
    l"I watch the way you worship Cira. I see all the effort you put in. I know how amazing you are, Ari."

    show lydia angry

    l"Cira is — "

    show ari genuine
    a "You shouldn't speak badly of Cira in Her chapel."

    "Lydia clings to Ari, stroking her back."

    show ari praying
    "Ariandra had felt so alone, sunken in a deep abyss, but..."
    "Holding Lydia like this was like a hand reaching down, pulling her out."

    show lydia serious

    l"Then...should we go to your room? Or mine?"

    show ari surprise

    "Ariandra hesitates. She dreaded going back to her room. She'd just run into that awful demon that severed her connection with Cira..."

    show ari neutral
    a"Your room."

    show lydia happy
    "Lydia perks up."

    l"Okay!"

    "With her arm still around Ari, Lydia leads the two of them to her bedroom."

    stop music fadeout 3.0

    scene bedroom_sunset
    with pixellate

    show lydia at nearlycenterright
    show ari robe3_down no_hat neutral at almostleft
    with moveinleft

    l"Come on. This'll be nice."

    show ari at centerleft
    with moveinright

    play music "audio/daily_life.ogg" fadein 3.0

    "Lydia flops down in the bed, patting the spot next to her."
    "Ariandra hesitates, but crawls on the bed, laying down next to Lydia."

    show lydia genuine

    l"Good."

    show lydia at centerright
    with moveoutleft

    show ari genuine

    "Lydia scoots closer, grabbing Ariandra in another hug. She squeezes her tightly, her arms crossing on Ari's back."

    "Lydia's body presses up against Ari's."

    """It feels...real.
    Maybe the first real thing that Ari had felt in a long time."""

    show ari sad

    a"Lydia..."

    show lydia happy

    "Ari's voice comes out weak and quiet."

    a"Even if there's no proof of your existence anywhere, you exist to me."

    show lydia genuine

    "She buries her head in Lydia's shoulder."

    l"Thank you, Ari."

    show lydia serious
    l"...I'm sorry about Cira. I know how much she meant to you."

    show ari despair

    a"She was everything to me. My purpose. My life..."

    "She falls silent for a moment, her eyes staring ahead with a dead gaze."

    show ari praying

    a"What should I do now, Lydia?"

    show lydia surprise

    l"I...don't know...."

    show ari sob

    "Ari looks away, her eyes filling up with tears once more.
    She had already found her answer — and yet, Cira rejected this answer."
    "So; what now?"

    "Lydia shifts, noticing Ariandra's change in expression."

    show lydia serious

    l"...Do you really want me to tell you what to do?"

    show ari sad

    "Ari looks back at the other woman, a pitiful look on her face."
    "Maybe she did. Maybe that would be simpler, if someone just kept telling her what to do, forever."

    #l (trying to tease, lighten the mood)

    show lydia playful
    l"I could, but you'd never listen!"

    show ari genuine

    """Ariandra cracks a smile.
    That was true. She'd never blindly follow someone like Lydia."""

    show ari domface

    a"You don't know that."

    l"Hehe. I think I do."

    show lydia caught

    l"...You'd never listen to someone like me."

    "Despite having similar thoughts earlier, Ariandra couldn't help but feel slightly offended."

    show ari skeptical

    a"What do you mean, someone like you?"

    show lydia serious

    l"Someone stupid, and useless. Someone you think is clumsy, and — "

    show ari neutral

    "Before Lydia can finish, Ari reaches over to cover Lydia's mouth."

    show lydia surprise

    show ari sad

    """A pained expression crosses Ariandra's face. None of those words were wrong — she {i}had{/i} said all those things about Lydia — 
    but..."""

    "But she didn't want Lydia to feel hurt."

    "No — she didn't want to hurt Lydia."

    "She takes a moment to search for the right words, the magic words that could fix this sad situation."

    show ari praying

    a"...I'm sorry."

    "She removes her hand from Lydia's face."

    a"I..."

    show ari neutral

    a"I've always been hard on you..."

    show ari despair

    a"...For selfish, petty reasons."

    show lydia playful

    l"Like what?"

    a"I...thought you were too pretty."

    show lydia flustered

    "Lydia sits up, blushing."

    l"You — you did?!"

    "Ariandra sits up, looking away from Lydia."

    show ari angrydespair

    a"Yes, I thought you were too cute and{w=0.5}{nw}"
    a"I was...mad that everyone loved you for no reason,{w=0.5}{nw}" 

    show ari despair

    a"and I thought you were too naive,{w=0.5}{nw}"
    a"and that you had things too easy,{w=0.5}{nw}" 
    
    show ari shady

    a "and — and — I don't know." 

    show ari sad

    a"None of those were good reasons."

    show ari praying
    
    a"I'm sorry."

    show lydia surprise

    "Lydia stares, mouth agape."

    show lydia playful

    l"You were {i}jealous{/i}? Of {i}ME{/i}???"

    show ari flustered

    """Ariandra flushes, looking away. 
    
    When Lydia pointed it out like that, she couldn't deny it."""

    l"Oh my god...!"

    show lydia genuine

    "Lydia leans back and laughs, a clear, ringing sound that echoed wonderfully around the room, filling it up with the warm sound of Lydia's happiness."

    l"You're crazy!"

    show lydia playful

    l"Go on more about how pretty and cute I am!"

    show ari sad

    a"You don't need to hear me say it. You can look in a mirror."

    show lydia happy
    #l (feigning ignorance)
    l"Annnnd what would I see if I looked in a mirror?"

    show ari angryblush
    a"...You{w=0.3} — {w=0.3}{nw}"

    show ari flustered

    a"Y — your body is perfect...{w=0.3}and curvy..."

    show lydia playful
    l"What? I didn't hear you?"

    show ari robe3 serious

    "Ariandra turns towards Lydia, leaning closer."

    a"Your...hips..."

    "She reaches out, grabbing at Lydia's hips."

    a"Your waist..."

    "Her hands slide up, slowly across Lydia's stomach."
    show lydia flustered

    "A small whine escapes from Lydia."

    show ari smirk

    a"Your lewd chest..."

    "Ari's hands raise up further, gently touching Lydia's chest, before her touch grows firm."

    show ari domface

    a"Sometimes it feels like you're teasing me on purpose."

    "Lydia whimpers again as Ari gives her tits another squeeze."

    show lydia horny
    l"Maybe...{w=0.3}it {i}was{/i} on purpose..."

    show ari surprise

    "Ariandra's breath catches."

    "So...all those moments where she felt horrible for lusting after her friend..."

    "Lydia had wanted that...?"

    show ari serious

    a"What was that? Say it again, clearly."

    "Her grip on Lydia's chest tightens."

    show lydia sentimental

    l"I was doing it on purpose. {w=0.3}I — {w=0.2}I wanted you to look at me.{w=0.3}"

    show ari genuine
    a"What a naughty girl."

    hide lydia
    with dissolve

    nvl clear

    nvl show dissolve

    n"She leans over Lydia, pushing her down on the bed —{w=0.3} and Lydia obediently complies, leaning back, staring up at Ari with wide eyes." 
    stop music fadeout 2.0

    n"Eyes that Ariandra knew were not as innocent as they looked."

    play music "audio/encounters.ogg"

    hide ari
    with dissolve

    n"Ari reaches down, pulling up Lydia's robes."

    a"I'll have to punish you for teasing me like that."

    nvl clear
    nvl show dissolve

    n"She doesn't give Lydia a chance to respond. She grabs her thigh, giving a squeeze."

    n"Lydia lets out a small whine."

    nvl clear

    n"{i}She's too cute...{/i}"

    n"Ari's breath catches, her thoughts starting to race."

    n"Her hands move up, playing with Lydia's thick thighs like dough. Lydia whimpers, her knees pressing together."

    nvl clear

    n"Ari needed to hear more of those sounds."
    n"And now, she had no reason to hold back. No guilt looming over her head, no threat of divine punishment — "
    
    n"No — even better. Lydia wanted this. She was so eager for it, she had been begging Ari in every way possible."

    nvl clear

    n"In fact...Lydia had been flauting her slutty body shamelessly in front of Ariandra..."

    n"Ariandra slides her hand in-between Lydia's thighs, watching carefully as Lydia twitches and whimpers."
    n"She pauses, before moving further, tracing over Lydia's underwear with her fingers."

    nvl clear

    n"Lydia gasps, a moan escaping from her lips."

    n"Ari's head swims. Every sound Lydia made was chipping away at her inhibitions..."

    nvl clear

    n"Could she make Lydia beg for it?"
    n"Could she make Lydia cry?"
    n"How far could she push Lydia before..."

    nvl clear

    n"Ariandra dearly wished she could grow a cock like Ochre, and fuck Lydia senseless..."

    n"Instead, she slips her hand under Lydia's underwear, watching carefully as Lydia squirms under her..."
    n"She slips her fingers past the folds, sliding in until —"

    nvl clear

    scene cg_love1
    with dissolve

    pause

    $ persistent.lo1_unlocked = True
    
    nvl clear
    nvl show dissolve

    n"{i}Ahh...Lydia was already so wet...{/i}"
    n"Ariandra lets out a quiet moan herself as she slides a finger in — "

    n"Lydia groans, her pussy clenching around Ari's finger."

    n"{i}It's not enough.{/i}"

    nvl clear

    

    n"Ari slides another finger inside Lydia, her eyes watching the nun carefully as Lydia twitches and moans..."
    n"It wasn't enough. She needed to put more inside."

    nvl clear

    n"Ari leans forward, panting as she fucks Lydia with her fingers, slipping out for a moment to play with Lydia's clit, before sliding back inside — {w=0.4}{nw}"
    n"— this time with three fingers."

    n"Lydia lets out a loud moan, her body twitching."

    n"Seeing Lydia so pleased was making Ari dizzy.{w=0.4} She needed to see Lydia writhe more, moan more, cry more..."

    nvl clear
    
    n"But she also wanted to feel good, too. If only there was a way to do that..."

    n"Ari climbs on top of Lydia, taking a moment to remove her hands from Lydia in order to lift up her own robes."

    n"Lydia whimpers, her body twitching at the sudden absence."

    nvl clear

    a"Just...one second."

    nvl show dissolve

    n"Ari tosses off her own panties, and carefully sits on Lydia's leg."
    n"It wouldn't feel as good as Lydia's hand, but it was still her."

    n"She leans over, starting to tease Lydia's clit again, and slowly moving against Lydia's leg at the same time."

    nvl clear

    n"Oh...{i}god{/i}. {w=0.2}It wasn't {i}enough{/i}, but it was something."
    n"Ari moves her hips, desperately humping Lydia's leg while she fingers her, slipping in one finger,{w=0.2} then two,{w=0.2} then three..."

    l"A-Ari!"

    nvl clear
    nvl show dissolve

    n"Ari leans over Lydia, panting and flushed as she fucks her, desperately trying to do more and more until — {w=0.2}until{w=0.2} — " 

    n"Lydia gasps, twitching, before she lets out a squeal, as her back arches, and she throws her arms around Ariandra — "

    n"Ariandra pulls in close, moving her hand slower, carefully, until every last bit of euphoria finishes bouncing around in Lydia's body — "

    n"Until she finishes completely, and her arms wrap around Ariandra tightly, pulling her close..."

    nvl clear
    
    n"Pressing her face against Ari's neck and breathing in..."

    scene bedroom_night
    with dissolve

    play music "audio/aimless_tension.ogg"

    l"I love you."

    nvl clear
    nvl show dissolve

    n"Lydia murmurs the words softly, in a way that made all of her previous confessions feel hollow in comparison." 

    n"Ariandra leans in, kissing the top of Lydia's head."

    n"Love..."

    nvl clear
    n"""The concept was simultaneously foreign and intimate to Ari. She had loved Cira deeply — but had she ever loved another person?"""
    
    n"How did it feel?{w=0.3}\nWhat was Lydia thinking?"
    n"Could..."
    n"Could Ari feel \"love\", too?{w=0.3}\nCould she love Lydia back...?"

    nvl clear

    n"Ariandra pulls her fingers out of Lydia, still dripping with the woman's juices."

    n"She wanted to. She wanted to be lost in that fairytale-like world..."

    n"She moves her arm down, going to her own crotch."

    scene cg_love2
    with dissolve
    pause

    $ persistent.lo2_unlocked = True

    nvl clear


    n"""Was \"love\" just another escape?{w=0.3}\nOr was it part of becoming a real human?"""

    n"Ari had let another person decide her fate, her actions."
    n"Cira, the Reverend Mother, even Her Holiness, the Pope of Cira's Light..."

    nvl clear

    n"Did it matter?"
    n"She slides her fingers around her clit."
    n"Did it {i}matter{/i}, what was love,{w=0.2} what was choice,{w=0.2} what was fate?"

    nvl clear

    n"A jolt goes through Ari's body as she starts to move her fingers."

    n"No, it didn't."

    n"She keeps moving her hands, her body twitching in Lydia's arms."

    nvl clear

    l"Ari, are you...?"

    nvl show dissolve

    n"All that mattered was what you could {i}feel{/i} — "

    n"{i}Pleasure — {/i}"

    nvl clear

    n"Ari moans softly, leaning against Lydia's soft skin as she moves her fingers."

    n"{i}Happiness — {/i}"

    n"Lydia's hands move closer, shyly at first, as her hands carefully reach around."

    n"{i}Comfort — {/i}"

    nvl clear

    n"Ariandra's fingers move faster, and she leans her head against Lydia as she moans."
    n"Lydia's hands grab Ari's chest, giving them a squeeze."

    n"Ariandra whines, her body twitching."
    n"Her breasts were so sensitive, just one squeeze was pushing her to the edge..."

    nvl clear

    n"{i}Satisfaction.{/i}"

    n"Ari shudders, letting out one last whimper."

    n"Lydia pulls her close, squeezing hard."

    nvl clear

    l"You're really cute, Ari."

    "Ariandra doesn't reply — "
    "She lazily lies against Lydia as her mind empties to a beautiful state of nothing,"
    "Nothing except the warm body she could feel pressed against herself."

    scene bedroom_night
    with dissolve

    n"She leans in toward Lydia, slowly giving her a single, long kiss."
    n"She presses their lips closer, forcing her tongue inside..."
    n"Tasting Lydia...feeling her soft lips..."
    n"Kissing longer and longer, as the bedroom grows darker..."

    stop music fadeout 3.0

    scene blackscreen
    with fade

    pause 2.0

    ############################################DAY 7#####################################

    scene bedroom_day
    with fade

    "Ariandra stirs."

    play music "audio/daily_life.ogg" fadein 3.0

    nvl clear
    nvl show dissolve

    n"Somehow, the bed felt more comfortable than ever before. Warmer, and — "

    n"She freezes, realizing that Lydia had her arms locked around Ariandra's stomach."
    n"She was trapped, but at the same time, she had never felt so.{w=0.2}.{w=0.2}.{w=0.2}loved."

    nvl clear

    n"It was strange, waking up while being held by someone."
    n"The hole inside her...no, it wasn't filled. It was like it never existed at all."
    n"Ariandra had to get out of bed to start the day, but..."
    n"As things were, she just wanted to keep laying in bed, cuddling close to Lydia..."

    nvl clear
    n"..."

    "{i}Ten more minutes...{/i}"

    l"Mm..."

    "Lydia stirs in the bed, her grip tightening on Ariandra for a moment as she leans closer, her breath ticking the back of Ari's neck."

    l"Ari? Is it morning already...?"

    a".{w=0.2}.{w=0.2}.{w=0.2}{nw}"
    a".{w=0.2}.{w=0.2}.{w=0.2}.{w=0.2}.{w=0.2}.{w=0.2}Yes."

    "Reluctantly, Ariandra sits up."

    a"We need to go if we're to make morning service."

    l"Yes, Ari!"

    "The two climb out of bed."

    stop music fadeout 2.0

    scene blackscreen
    with fade

    scene chapel
    with fade

    play music "audio/chapel.ogg"

    nvl clear

    n"Ariandra stares at the statue of her God."

    nvl clear

    n"She still had mixed feelings about Cira, but after the last night...{w=0.2}she had hope."
    n"Maybe...maybe Cira didn't forsake her completely."
    n"Perhaps She wanted Ariandra to reach out to those around her."
    n"Maybe this was all a sign for Ariandra to look at Lydia, for once."

    nvl clear

    n"It's a hopeful thought. And, after the past events, it felt painfully naive."

    n"Was it too much? To want to feel the love of her God, {i}and{/i} the love of another?"

    n"Was she foolish? {w=0.3}Did Cira truly forsake her? {w=0.3}Was she nothing more than a pawn in her domination of the Heavens? {w=0.3}Or was this a meaningful sign?" 

    l"Ari?" 

    "Ari blinks, turning to the woman next to her."

    show lydia hat at almostright
    with dissolve

    l"It's time to go do chores!"
    l"What should we do?"

    "How presumptuous, assuming that they would be doing chores together..."

    show ari robe3 hat neutral at almostleft
    with dissolve

    a"I have to purify the Cynosures today."
    
    show ari genuine

    a"Want to help?"

    show lydia genuine

    l"Of course!"

    "Ariandra stands up, heading out of the chapel."

    stop music fadeout 3.0

    scene outside
    with wipeleft

    play music "audio/forestamb.ogg" fadein 3.0

    nvl clear

    n"The two approach a short hexagonal stone pillar, tall as Ariandra's waist, and wide as three people."
    n"Etched onto it was various runes and prayers, signs that protected the abbey from supernatural invaders."

    show lydia hat at nearlycenterright
    show ari robe3_down neutral at nearlycenterleft
    with dissolve

    l"These are so beautiful..."

    show ari robe3 exasp
    a"Cira herself powers these to make sure no demons or ghosts enter this holy place."

    show ari beam
    a"Although we nuns must channel her power to the Cynosures as part of our daily upkeep of the abbey."

    show ari neutral

    "With a quick inspection, it was clear they were all working properly..."

    "Cira must've given Ochre permission to enter. There was no other possible explanation."

    show ari sad

    "{i}Cira...really had...{/i}"

    l"So, what now?"

    show ari neutral

    "Ariandra blinks, taking a moment to process Lydia's words. Her gaze hardens into a glare."

    show ari skeptical

    a"Have you never done this? It's been on your schedule a few times."

    show lydia caught

    l"Um...I asked for help and everyone just did it for me..."

    "Ariandra sighs, loudly."

    show ari neutral

    a"Fine. Let me show you."

    show lydia happy

    "Ariandra's hands trace the prayers as she recites them."

    a"Alright, done."

    pause 1.0

    play music "audio/duetwaltz.ogg"

    ".{w=0.2}.{w=0.2}.{w=0.2}Wait."

    show ari sad

    "The etchings were supposed to glow, but...nothing was happening."

    show lydia caught

    l"Hm? Usually it glows, right?"

    show ari robe3_down surprise

    "Ariandra stares at the stone wordlessly."

    show ari neutral

    "She recites the prayer again."

    show lydia serious

    l"Is something wrong?"

    show ari angry

    a"It — it's not working! I — I can't — "

    "She wasn't able to fill the pillar with Cira's holy power."
    "The small amount of hope that had been building up was crushed once more."

    show ari despair

    "There was no chance that Cira still looked at her with an ounce of favorability."

    show ari shady

    "Cira had forsaken her. Completely."

    show lydia surprise

    l"Uh — let me try!"

    "Lydia recites the prayer, stumbling over a few words as she does."

    show lydia happy

    "The pillar lights up, the runes glowing with a faint light."

    show ari surprise

    "Ariandra stares with disbelief. Even Lydia could conduct Cira's divine light. {w=0.4}Even Lydia."

    show ari angrydespair

    "Ariandra slams her fist down on the Cynosure."

    show ari sob

    "Of course, this only hurts her hand."

    show lydia surprise

    l"Ari?!"

    show ari neutral

    a"...Forget you saw that."

    show lydia serious

    l"Do...do you want to talk about it?"

    show ari angry

    a"Don't you see? I am unable to conduct Cira's divine power! {w=0.3}She — {w=0.2}She has completely forsaken me! I — "

    show ari sad
    ".{w=0.2}.{w=0.2}.{w=0.2}{nw}"
    show ari despair

    "Ariandra falls silent."

    "She what?"

    "Ari had nothing left to say."

    l"I'm sorry, Ari..."
    show lydia angry

    l"That's wrong. She shouldn't have done that."

    "She walks towards Ariandra, pulling the woman into a tight hug."

    show lydia at center
    with ease

    show lydia sentimental

    l"I love you, Ari."

    show lydia genuine

    l"You're not alone."

    "Ariandra clings to Lydia like a dead man, dark thoughts swirling."

    "Even Lydia was recognized by Cira...!"

    show ari angrydespair

    a"You love me? Even if I did this?"

    "Ariandra grabs Lydia's ass."

    show lydia flustered

    "A small squeal escapes from Lydia."

    show lydia horny

    l"Yes. Even if you did anything to me."

    a"Anything? Even this?"

    show lydia robe
    with dissolve

    "She rips the hood from Lydia's robes."

    show lydia surprise

    a"Even this? You'd still like me?"

    "She grabs Lydia's chest, squeezing her breasts roughly."

    show lydia flustered

    a"Even if I did this?"

    "She pulls up Lydia's robes, exposing her panties to the cool breeze."

    show lydia moan

    l"Of — of course I still like you — " 

    show ari serious

    "Ari interrupts her by forcefully grabbing Lydia's exposed crotch. Lydia gives a yelp."

    stop music fadeout 4.0

    a"Even if that's all I want from you?"

    show ari at center
    with ease
    show lydia at almostright
    with ease

    "Ari presses her body against Lydia's, pushing her back up against the Cynosure."

    show ari despair

    a"Even if I'm a dirty bitch that only thinks about fucking?"

    "Without hesitating, Ari slides her fingers around Lydia's underwear, slipping right inside."

    "She was already so wet..."

    play music "audio/encounters.ogg" fadein 3.0

    show ari angryblush

    a"Could you really like that?"

    "The words tumble out — a lot less confident than Ari meant to sound."

    "Lydia reaches over, wrapping her arms around Ari's neck, breathing heavily."

    show lydia horny

    l"O-of course I like that. I love it."

    show lydia sentimental

    l"I love you, Ariandra."

    show ari sad

    nvl clear

    nvl show dissolve

    n"The words steal Ariandra's breath, sending a wrecking ball to her mind, leaving her dizzy."
    n"How? If even her loving devotions to Cira were unwanted — "
    n"{i}How?!{/i}"

    show ari shady

    n"Ariandra still couldn't believe it."

    nvl clear

    n"With a vengeance, she pushes Lydia up, setting her on the Cynosure and spreading her legs."

    hide lydia
    with dissolve

    n"Lydia whimpers, but obediently stays in the position."
    n"{i}Ahh...I can see everything...{/i}"
    n"Ari spreads Lydia's pussy, watching it twitch."
    
    nvl clear

    hide ari
    with dissolve

    n"Ari kneels down in front of the Cynosure. A gesture she'd done many times to honor Cira, but now..."
    n"Ariandra tears off her own veil, tossing it away."

    n"Ari moves her mouth towards Lydia's crotch, leaning in to gently lick with her tongue."

    nvl clear

    scene cg_love3
    with dissolve

    pause

    $ persistent.lo3_unlocked = True

    n"Lydia trembles, covering her mouth as she moans and whimpers, hiding those noises so that only Ari can hear them."
    n"Ariandra's grip tightens."
    n"How could Lydia be so simple? So forgiving?"
    n"Or maybe she'd open her legs for any nun at the abbey?!"

    nvl clear

    a"I hated you, I bullied you, I spat on you, I — {w=0.3}I resented you — "
    a"I wanted you to be scared of me,{w=0.3} I wanted you to respect me,{w=0.3} but you never did that!{w=0.3} You — {w=0.3}you always — "

    n"Ariandra cuts herself off, pressing her face into Lydia's crotch, her tongue roughly swirling the other woman's clit."
    n"She presses in deeper, pushing her tongue further into Lydia,"
    n"Listening to the other nun groan and whine,"
    n"And pulling away once more."

    nvl clear

    a"How — " 
    a"{i}How can you like someone that thinks of you that way?!{/i}"

    n"Lydia whimpers at the absence, and Ari quickly returns — {w=0.3}moving back in to press her tongue against Lydia once more,"
    n"Sliding a few fingers into Lydia's pussy while Ari's tongue plays with her clit, {w=0.3}stimulating the woman in every way possible..."

    n"Lydia arches her back as she gets louder, no longer able to muffle her whines."

    l"Ari — {w=0.3}you — "
    l"You always — ah!{w=0.3}\n{i}Always thought of me — !{/i}"

    nvl clear

    n"Lydia's pussy tightens around Ari's fingers as she comes, her whole body shaking."
    n"She collapses, leaning on Ariandra."
    n"Ari hestiates,{w=0.3} then wraps her arms around Lydia."

    stop music fadeout 4.0

    n"Was that it? Because she thought about Lydia? {w=0.3}\nWas that all it took for someone to love her?"

    nvl clear

    scene outside
    with dissolve

    a".{w=0.3}.{w=0.3}."

    play music "audio/daily_life.ogg" fadein 3.0


    show ari:
        xalign 0.5
        zoom 1.8

    show ari robe3 no_hat smirk 
    with dissolve

    a"Of course I would think about you. You've always been so troublesome..."

    l"Mmm..."

    show ari beam

    "Lydia buries her head on Ariandra's shoulder."

    l"Thank you for always taking care of me."

    show ari robe3_down genuine

    "Slowly, Ariandra squeezes Lydia."

    show ari genuineblush

    a"""...Of course. 
    I like taking care of you.
    I..."""

    "Ariandra was suddenly very glad that Lydia couldn't see her face."

    show ari flustered

    a"I like you."

    "Lydia looks up at Ari, but before she could say or do anything, Ari grabs her face and pulls her in for a kiss."

    hide ari
    with dissolve

    n"Their lips meet slowly, and Ariandra opens her mouth,{w=0.3} carefully,{w=0.3} exploring,{w=0.3} tasting Lydia — "
    n"Pulling Lydia's head even closer as she kisses deeper,{w=0.3} sliding her tongue inside the other woman,{w=0.3} until both of them are breathless,"
    
    n"Until Ari has no choice but to break the kiss."

    show lydia:
        xalign 0.5
        zoom 1.8

    show lydia naked horny
    with dissolve

    l"I like you, too."

    show lydia genuine

    l"No...I love you."

    "The warm words are now spoken shyly, and Ariandra feels like they might disappear if she doesn't say something."

    a"What do you like about me?"

    show lydia surprise

    l"I — I, um..."

    show lydia happy

    l"You're so good at everything you do, and you do it all without complaining."

    show lydia caught
    l"You're harsh, but it's because you care..."

    show lydia serious
    
    l"...Sometimes it feels like you're the only one who can be honest with me..."

    "She covers her face for a moment, before sucking in a breath."

    show lydia sentimental

    l"...Ari?"

    a"Yes?"

    l"Tonight, after dinner, meet me in my room."

    show lydia serious

    l"Please...if I mean anything to you at all."

    "Her words were uncharacteristically serious."

    a"I'll come."

    show lydia happy

    "Lydia's expression brightens."

    show lydia genuine

    l"I'll be waiting...!"

    stop music fadeout 3.0

    scene blackscreen
    with fade

    pause 2.0

    play music "audio/felixblume.churchbells.ogg" volume 0.5

    "The bell rings. Dinner is over."

    "The nuns disperse, black cloaks swirling here and there as they head their separate ways."

    "Lydia hadn't been at dinner."

    stop music fadeout 4.0

    "There was no point in wondering why; Ariandra will ask her when she sees her."

    play sound "audio/speedygonzo.footsteps-slow-walk_reverb.ogg"

    "Setting her destination, she takes one step after another and heads to Lydia's room."

    scene hallway_night
    with irisout

    play sound "audio/knock.ogg"

    a"Lydia? Are you there?"

    l"Come in!"

    play sound "audio/pipelenisf.door-open.ogg"
    
    scene bedroom_night
    with wipeleft

    pause 0.5

    play sound "audio/martian.door-close.ogg"

    "A figure stands in the middle of Lydia's room, and not the one Ariandra expected."

    play music "audio/vulpes.ogg"

    show ochre down
    with dissolve

    o"Miss me?"

    show ochre at almostright
    with moveoutright
    show ari robe3 no_hat serious at almostleft
    with dissolve

    a"Where's Lydia?"

    "The other nun was nowhere to be seen — Ochre was alone in the room."

    "Unless Lydia was hiding under the bed, {w=0.2}or in her wardrobe,{w=0.2} or — "

    show ochre angry

    o"Stop looking around. She's not here."

    show ochre up blah

    o"In fact, she doesn't exist at all!"

    show ochre down evil

    play sound "audio/nikomyth.laugh.ogg" volume 0.2

    "Ochre throws back her head and laughs, as if she told a very funny joke."

    show ari angry

    a"What did you do with her?!"

    "What if that demon had been doing dirty things to Lydia...? Ari clenches her fists in a panic. "

    "She might not be able to use Cira's light to banish this demon, but she could still put up a fight...!"

    show ochre smug

    o"Don't look at me like that! I haven't laid a {i}finger{/i} on your precious friend."

    show ari angryblush

    a"Then — where is she?"

    show ochre domface

    "Ochre gives a toothy grin — as if Ari asked the question she most wanted to answer."

    o"You heard me, didn't you?"

    show ochre crazy

    o"\"Lydia\" is right here!"

    show ochre evil

    
   


    hide ochre
    hide ari
    with flashbulb

    pause 0.01
    with flashbulb

    show ochre at center
    with dissolve

    hide ochre
    show lydia
    with pixellate

    o"I'm a shapeshifter, Ari...!"

    show lydia caught
    o"It was Ochre the entire time!"
    hide lydia
    with dissolve

    show ochre laugh
    with dissolve
    o"My brilliant plan! If you don't fall for me — {w=0.3}you'll fall for her!"

    show ari robe3_down no_hat surprise at almostleft
    with dissolve

    a"S — "

    show ari robe3 angry

    a"Stop speaking in riddles!"

    show ochre genuine

    o"As you wish, {i}Ari{/i}."

    "Ariandra had a sinking feeling as she listened to Ochre speak, the demon's voice mimicking Lydia's perfectly..."

    show ochre happy

    o"Lydia is me. My {i}act{/i}, in order to infiltrate this abbey, and get you."

    show ochre at right
    with ease

    show ochre laugh
    o"She's nothing but a shadow of the truth."

    show ochre at center
    with ease

    show ochre evil
    
    o"You're wasting your time with that fake!"

    show ari robe3_down surprise

    "Act...{w=0.4}Fake..."

    show ari at left
    with ease
    
    "Ariandra's breath catches in her throat. Lydia...Ochre's act?"
    "Her mind flashes back to all the times Lydia had brought up her family, her hometown..."
    "Was it true? {w=0.3}Was yet another piece of Ariandra's life a lie?!"

    show ochre domface

    o"That's right, Ari."

    hide ochre
    with dissolve
    show lydia
    with dissolve

    o"It was all me!"

    show lydia flustered
    o"I knew you'd looove the big tits."

    hide lydia
    with dissolve
    show ochre smug
    with dissolve

    o "I mean, that's why you're so into Cira, right?"

    show ochre laugh

    "Ochre makes a lewd motion around her own bust, indicating a much larger size than her own."

    show ochre down

    o"Hehe..."

    show ochre crazy

    o"Ari...that's why you're my favorite..."

    show ochre at nearlycenterright
    with ease

    o"I {i}love{/i}...that you lay in bed, thinking about the curves on that statue of Cira, and — "

    show ari sweat angryblush

    a"S — {w=0.3}STOP!!"

    "It humiliated Ari to no end to know that Ochre was privy to some of her intimate moments, but — "

    show ari no_sweat serious

    "The demon's prattle wouldn't distract her."
    "Ochre made some claims, but...they didn't add up."
    "Lydia had the blessings of Cira. She had been at the abbey long before the incidents with Ochre."

    show ari sad

    "Was it really all an act...?"

    stop music fadeout 3.0

    "And, Lydia..."

    scene library
    with flashbulb

    show lydia caught
    with dissolve

    play music "audio/duetwaltz.ogg"

    "Lydia..."

    scene chapel
    with flashbulb

    show lydia sentimental
    with dissolve

    "No..."

    scene outside
    with flashbulb

    show lydia genuine
    with dissolve

    "There was no way Lydia was all a lie...!"

    scene bedroom_night
    with flashbulb

    show ari robe3 no_hat angry
    with dissolve

    a"I don't care what you say. {w=0.3}Lydia is real!"

    show ari at nearlycenterleft
    with ease

    show ochre surprise at almostright
    with dissolve

    o"WOW{w=0.3}.{w=0.3}.{w=0.3}."


    show ochre smug
    o"Aren't you a little stupid to be so obsessed with my performance...?"

    show ari robe3_down praying

    a"I don't care. It's not stupidity."

    show ari robe3 serious

    a"It's faith.{w=0.3} I believe Lydia isn't just an act."

    show ochre down sad
    o"Like your faith in Cira...?"

    show ochre angry
    o"Lydia isn't real."

    show ochre blah
    o"In fact, I've just decided that you'll never see her again!"

    show ochre crazy
    o"She abandoned you too, see?!"

    show ari surprise

    "...!"

    show ari robe3_down angry

    a"Lydia wouldn't abandon me! She — she — "

    show ari praying

    nvl clear
    nvl show dissolve

    n"She loves me."

    n"The words weren't said, but Ariandra says them silently, in her heart."

    n"Ochre didn't need to hear. But Ariandra knew. Lydia would never leave."
    
    show ari smirk
    n"In fact, Lydia had something very important to tell her!"

    show ochre surprise

    o"Please! That act was all to make you fall for her...!"
    
    show ochre smug
    o"Do you think any of it was real?"

    show ari robe3 neutral

    a"You're lying."
    
    show ari praying

    a"I came here to meet Lydia."

    show ari serious
    
    a"I'll wait for her as long as it takes."

    show ochre surprise

    o"...{w=0.3}ARE YOU SERIOUS?!"

    show ochre crazy
    o"YOU'RE STILL ASKING FOR THAT GHOST?"

    show ochre evil
    o"SHE DOESN'T EXIST."

    show ari robe3_down praying

    a"That's..."

    show ari serious
    a"That's not true."

    show ochre crazy
    o"Fine! It's still {i}me{/i}! Do you want to devote yourself to that?!"

    show ari angry
    a".{w=0.3}.{w=0.3}.{w=0.3}"

    show ari robe3 skeptical
    a"If it's still you, then why are you trying so hard to convince me to give up...?"

    show ochre neutral

    o"..."

    show ochre laugh
    o"Heh! It's no use, Ari. You can't reason yourself out of this!"

    "No...there was something.{w=0.3} Something that Ochre didn't want her to realize.{w=0.3} Ochre didn't come to antagonize her for no reason."

    show ari neutral

    "What was it?"

    show ari serious

    "Clearly, Ochre desperately wanted Ariandra to give in and forget about Lydia. {w=0.3}Why?"

    show ari sad

    "Was Lydia actually an act created by Ochre, or...{w=0.3}something else?"

    show ari praying

    "What if Lydia was...{w=0.3}some kind of seal...?"

    show ochre crazy

    o"...You're overthinking it."

    show ari smirk

    a"I don't think so.{w=0.3}\nLydia is real.{w=0.3} More real than you."

    "All the moments when Ari scolded Lydia, kissed Lydia, held Lydia, fucked Lydia..."
    "It was real, and it couldn't be replaced with anyone else."

    show ari genuine

    "For Lydia, she would keep believing.{w=0.3}\nBecause Lydia..."

    "{i}{cps=20}Lydia is my.{w=0.3}.{w=0.3}.{w=0.3}{nw}{/i}"

    pause 0.01
    with flashbulb
    stop music

    show ari surprise

    show ochre angry

    o"STOP!"
    show ochre down

    hide ochre
    with flashbulb
    with dissolve
    #slow dissolve

    o"NO...!"

    scene ochrerealm
    with flashbulb

    play music "audio/forestamb.ogg" fadein 3.0

    pause 1.0

    l"...?"

    show lydia serious
    with dissolve
    l"Where...am I...?"

    "All around Lydia, as far as she could see, was masses of rock and dirt, all colored an orange hue."

    o"AAAAAAAAAAARGH — "

    show lydia at nearlycenterleft
    with ease

    show ochre surprise at right
    with dissolve

    o"Oh. It's you."

    show lydia surprise
    l"AH!"
    l"Who are you?!"

    show ochre down smug
    o"Oh right, you know nothing. {w=0.3}Sheltered girl."

    show lydia angry
    l"Hey!"
    show lydia caught
    l"Um, maybe. Can you tell me what's going on?"
    show lydia happy
    l"Please?"

    show ochre surprise
    o"Wow. {w=0.3}I guess this is how you wrapped all those nuns around your little finger..."

    show lydia surprise

    "How did she know about that? Lydia's thoughts race, but..."
    "If anything, she doesn't feel scared of this strange woman at all."

    show lydia neutral
    "In fact, it almost felt like they've met before."

    show ochre neutral
    o"My name's Ochre."
    "Ochre realized she might be there for longer than planned, so she ought to get along with her new host."

    show ochre angry
    o"I SO did not think that!"

    show lydia surprise
    l"Who are you talking to?!"

    show ochre blah
    o"A busybody. {w=0.3}Anyway — I'm Ochre, you're Lydia."

    "Ochre looks out at the expanse of dirt."

    show ochre laugh
    o"Welcome to my realm. Home of the Goddess of Dirt."

    show lydia serious
    l"You're a God?"

    show ochre genuine
    o"That's right. Pretty small-time, actually."

    show ochre sad
    o"But that didn't stop Cira."

    show ochre angry
    o"And you — {w=0.3}you're my cage!"

    show lydia surprise
    l"Me?!"

    show ochre smug
    o"Yup. You heard my conversation with Ariandra?"

    show lydia sad
    l"Ari...she believed in me..."

    show ochre angry
    o"Ugh. Yeah, yeah."

    show ochre domface
    o"But I'm not giving up."

    o"If I can't convince Ari, then — "

    show ochre evil
    o"I'll just kill you!!"

    show ochre at center
    with ease

    "Ochre lunges forward, claws extending out from her fingers as she aims for Lydia — "

    show lydia at left
    with flashbulb

    show lydia surprise
    "Ochre's claws stop right in front of Lydia, a white barrier protecting her with a soft glow."

    show ochre neutral
    o"Eh. It was worth a shot."

    show ochre sad at nearlycenterright
    with ease
    o"I guess this is my loss, complete and utter."

    show lydia happy at nearlycenterleft
    with ease

    l"Loss against who?"
    "Lydia didn't really understand who this God was, but it was clear that she couldn't be harmed."
    "Which meant...she could be as annoying as she wanted!"

    o"Cira."
    o"Congratulations, Lydia."

    show ochre genuine
    o"You're on the winning team."

    "Lydia feels her conciousness drift away, as if she was waking up from a dream."

    show lydia angry
    l"Wait! I still have more questions — !"

    show ochre smug
    o"Enjoy the winner's prize."
    "Memories start to flood Lydia, all memories within the last week,{w=0.3} every memory of Ochre and Ari together from Ochre's point of view..."
    "...And...something else."




    scene bedroom_night
    with flashbulb
    stop music

    show ari robe3_down no_hat surprise at nearlycenterleft
    with dissolve

    "A shill scream echoes through the room, with a blinding flash of light. Ariandra blinks a few times as her sight adjusts — "

    pause 2.0

    show lydia neutral at nearlycenterright
    with dissolve

    a"Lydia?!"

    play music "audio/lydiareprise.ogg"

    "Was it...was it really...?"

    "Before she can even fully see, familiar arms grab Ariandra in a hug."

    show lydia happy at center
    with moveinleft

    show ari at centerleft
    with moveinright

    l"Ari!!{w=0.3} You did it...!"

    show ari genuine

    "Ariandra holds Lydia in return, grabbing on for dear life. {w=0.3}She wasn't about to let anything like that happen again."

    show ari sad

    a"Can...can you explain what happened?"

    show lydia caught

    l"I don't...I don't know."

    show lydia serious
    l"I was trapped inside her, watching everything..."
    l"And then we were talking in a weird place..."
    l"I think she was right. She is me."

    show lydia angry
    l"But...I'm not an act! Or a cage!"
    l"I'm..."

    show lydia serious

    "Lydia trails off, looking lost."

    show lydia sad
    stop music fadeout 3.0

    l"Who am I?"

    show ari beam

    a"You're Lydia."

    show ari genuine
    a"My best friend."

    play music "audio/lydia.ogg"

    show lydia genuine
    l"Hehe."

    show ari beam

    "Lydia grabs Ariandra tighter, burying her face in Ariandra's neck."

    l"I love you. I love you! And not just because I'm an act, or some fake!"
    show ari genuine

    a"Haha. I believe you."

    show lydia caught

    l"And, um..."

    show lydia serious at nearlycenterright
    with ease

    "She pulls out of the hug, her expression growing somber."

    l"That whole thing...wasn't why I called you here."

    show lydia caught
    l"I don't really know what that was about."

    show ari domface

    a"You don't?"

    show lydia flustered

    l"I...I'm starting to get some weird memories, but..."
    l"They're all of you."

    show ari surprise

    show lydia playful
    l"I've never seen that woman before today. {w=0.3}Have you?"

    show ari sad sweat

    "Ariandra hesitates." 

    show ari praying

    a"It's a long story. I'll tell you about it later."

    show ari genuine no_sweat
    a"Why did you call me here?"

    play music "audio/daily_life.ogg" fadein 3.0

    show lydia happy

    "Lydia perks up."

    l"Right!! {w=0.3}Um, I know this is a little weird now, but..."

    show lydia serious

    "Lydia takes in a big breath, and lets it out, steeling herself."

    show lydia genuine

    l"Let's leave the abbey together."

    show ari surprise

    show lydia sentimental
    l"I don't want to stay here. I haven't liked it for a while."
    l"I don't feel like...a real person. {w=0.3}Like I'm just a doll for Cira, or Ochre, {w=0.3}or..."

    show lydia playful
    l"Let's go, out to the real world. Where we can just be...people."

    show lydia genuine
    l"Not servants of a God."

    show lydia caught

    l"Um — {w=0.3}I've actually been planning this for a while, {w=0.3}and, {w=0.3}um, {w=0.3}I have money saved up, {w=0.3}and a place in mind — "

    show ari genuine
    a"Of course. Let's go together."

    show lydia surprise

    "Ariandra had almost been hoping something like this would happen."

    "Not necessarily running away from the abbey, {w=0.3}but...{w=0.3}being offered another option."
    "{i}Anything{/i} besides worshiping a God that didn't love her back."

    show lydia genuine

    l"Great!! {w=0.3}I know it's short notice, but..."

    show ari beam

    a"Yes. Let's leave as soon as possible."

    show lydia caught

    l"Is tonight too soon...?"
    l"I, um, did make preparations..."

    show ari genuine

    a"Yes. {w=0.3}Let's go, now."

    show ari at center
    with ease

    "She reaches out and grasps the other woman's hand."

    show lydia genuine

    "Lydia gives it a squeeze."
    show lydia happy

    l"Okay. Make sure to pack up everything you need!"

    show lydia surprise
    l"Oh! One more thing..."
    l"Ochre gave me something for you."

    show lydia flustered
    l"Do you, um...want to change your chest back?"

    show ari surprise

    menu:
        "Yes.":
            show lydia happy
            l"Okay!"

            show ari robe
            with flashbulb

            l"Ahh, that's more like it."
            show lydia genuine
            l"That's Ari!"

            show ari neutral

            "Ari pats her chest. She felt so light!"
        "No":
            a"That's fine."
            show ari flustered
            a"I...like it how it is..."

            l"M-me too..."

    show lydia happy
    l"Alright! Go get your stuff, Ari!"

    show ari beam
    a"Of course."

    show lydia genuine
    l"Meet me back here when you're done!"

    
    show ari serious
    "Ariandra didn't want to leave Lydia for another second. What if Ochre came back?"

    show ari praying
    "...But, she did have to go pack."

    show ari at left
    with ease

    hide lydia
    with dissolve
    
    "Shooting one last smile at Lydia, Ari leaves the room to gather her things."

    hide ari
    with dissolve

    "And, together, the two leave the abbey."
    stop music fadeout 4.0

    scene blackscreen
    with fade

    nvl clear

    n"Ochre never returns. She can't, as she has lost the bet."
    n"Love wins over all. What a beautiful victory."
    n"But in return, I can never acknowledge Ari as mine, ever again."
    n"It's a fair price. Ochre will belong to me once Lydia has passed."

    nvl clear
    n"And, until then..."

    n"I can wait patiently."

    scene blackscreen
    with fade

    "— 10 years later —"

    scene cabin
    with fade

    play music "audio/lydiareprise.ogg" fadein 3.0

    l"Is the stew ready?"

    a"Almost. Done with the work outside?"

    l"Yup! All our vegetables are doing really well, and we caught a few rabbits!"

    a"Ah, good. We're lucky this year."

    l"Hehe. {w=0.3}Although, I feel lucky every year...!"

    a"Heh.{w=0.3} Me too. {w=0.3}I get to see you every day."

    scene cg_love4
    with dissolve

    pause

    $ persistent.lo4_unlocked = True

    "Ariandra steps away from her cooking, moving towards Lydia."

    a"You look so sweaty. Let me help you out of that."

    "Without another word, she starts unlacing Lydia's shirt."

    #l (blushing, embarrassed)
    l"You're so eager..."

    a"Sorry. My wife is the cutest."

    "She removes Lydia's shirt, and her hands move towards Lydia's breasts, drawn to them like magnets."

    a"Ahhh, my wife's chest is the best!!"

    "She puts her face on Lydia's neck, nibbling and squeezing Lydia's tits at the same time."

    l"Nng — hey! Don't let dinner burn!"

    a"Mmm...ten more seconds..."

    l"Ah — ! Ari...!"

    a"Uh oh, I think my hands are stuck here forever..."

    l"Hahh! A — Ari!"

    scene blackscreen
    with fade

    l"Ari! The stew!"

    pause 2.0

    " — LOVE ENDING — "

    $ persistent.postgame = True

    pause


return
